
 ================================ Ver. 0.0.1ß =================================
                            Released: Dec-11-1999

 - First BETA release.


 ================================ Ver. 0.0.2ß =================================
                            Released: Feb-07-2000

 - HWiNFO32 is divided into shareware and REGISTERED release now.
 - Added DETAILED LOGGING (available in the registered version only).
   User can select which entries should be included in the logfile.
 - Extended support of Windows 98. HWiNFO32 uses the same WDM driver now,
   but this driver isn't supported by Windows 95. You need to install this
   driver under Windows 98 too (use 9Xinst.EXE).
 - Updated CPU frequency report (raises thread priority).
 - Added support of HPT366 UDMA/66 controller.
 - Updated support of ATI video cards.
 - Updated memory size and type report for 3Dfx Banshee and Voodoo3.
 - Updated max. allowed freq. report for 800/100 MHz CPUs.
 - Added detection and support of SiS540 and SiS630 chipsets.
 - Added Diamond Stealth III S540 Xtreme and Diamond Viper II Z200.
 - Added some motherboards and monitors.
 - Added detection of VIA VT82C694X Apollo Pro133 chipset.
 - Added Creative Labs SB PCI512.
 - Added 3Dfx Velocity 100 and 200, ELSA Erazor X and Xý,
   Leadtek WinFast 3D GeForce 256 DDR and ELSA GLoria II video cards.
 - Added Diamond Speedstar A90 video card.
 - Added Creative Labs Graphics Blaster RIVA TNT2 Value and
   3D Blaster GeForce Annihilator Pro.
 - Added report of AGP rate at which the video card is running.
 - Added support of VIA KX133 chipset.
 - Added Giga-Byte GA-660+, GA-665 and Number Nine SR9 Xtreme.
 - Added 3Dlabs Oxygen ACX.

 ================================ Ver. 0.0.3ß =================================
                            Released: Apr-01-2000

 - Added several new motherboards.
 - Added some Micro-Star and ELSA Winner II video cards.
 - Added Guillemot Maxi Gamer Cougar, 3D Prophet and 3D Prophet SE cards.
 - Added LeadTek WinFast VR300.
 - Added recognition of Intel Willamette Processor.
 - Added support of Willamette new CPU flags (SSE-2, ACPI, DTES, Selfsnoop).
 - Fixed report of video memory size for S3 Savage2000.
 - Fixed report of AGP bus for S3 chipset based cards.
 - Added report of motherboard slot count and type.
 - Added ATI Rage Fury Pro, Xpert 128, Xpert 2000, Xpert 2000 Pro and
   RAGE FURY MAXX boards.
 - Added ELSA Erazor III Pro and Erazor III LT boards.
 - Added new CPU feature: IA-64 Processor.
 - Added several new PCI class codes and devices.
 - Added about 400 new PCI device vendors.
 - Added steppings for AMD Athlon and AMD-750 chipset components.
 - Added cB0 stepping of Intel Pentium III 1.0B GHz.
 - Added Diamond Viper II Z200 FlatPanel.
 - Added report of ATC (Advanced Transfer Cache) Full-speed On-chip cache.
 - Added support of VIA VT8601 Apollo ProMedia Chipset.
 - Updated network card parameters report.
 - 9Xinst.EXE + NTinst.EXE = HW32inst.EXE
 - Added Acer ALI M1542 Aladdin V+, M1631 Aladdin Pro III and
   M1641 Aladdin Pro IV chipsets.
 - Added nVIDIA NV11, NV11 DDR, NV11 GL, NV15, NV15 DDR, NV15 Bladerunner and
   NV15 GL GPUs.

 ================================ Ver. 0.9.4ß =================================
                            Released: May-04-2000

 - Added some benchmarks (CPU, FPU and MMX). More to come !
   Results can be graphically compared against own saved results too.
 - Fixed some bugs in the P.I.ROM info.
 - Added HP Visualize fx4 accelerator.
 - Added detection of VIA Cyrix III Processor.
 - Added some new ATI boards.
 - Added disk buffer flush at startup. This avoids data-loss in case of crash.
 - Added identification of newer Compaq machines.
 - Added detection of Reliance CNB20-LE and CNB20-HE chipsets.
 - Added P-Ratings.
 - Added support of Promise UDMA/66 controller.
 - Added detection of ALi Aladdin VII chipset.
 - Added detection of InteGraphics CyberPro5000 and CyberPro5050.
 - Added several new PCI devices.
 - Fixed a small bug while program startup with VIA 571 IDE controller.

 ================================ Ver. 0.9.5ß =================================
                            Released: Jun-01-2000

 - Added detection of AMD K6-2+, K6-III+, Duron and Thunderbird.
 - Added detection and support of Intel 815 Solano chipset.
 - Added detection of VIA KT133 chipset.
 - Added Multiprocessor and Multi-P.I.ROM support.
   HWiNFO32 should report CPU info for each CPU in MPS now.
 - Added disk benchmark (burst read and random access) - requires NT/2000.
 - Added complete enumeration of ACPI DSDT space.
 - Updated detection of IDE drives.
 - Added report of assigned resources for ACPI devices.
 - Added detailed info for VIA 596A/B, 686A South Bridges and KX133.
 - Added nVIDIA GeForce2 GTS and Quadro2 official names for NV15.
 - Updated support of SMBus Host for VIA 596A and 596B South Bridges.
 - Enhanced support of ALi M1521, M1531, M1541 and M1621 chipsets.
 - Added support of ALi M15X3 SMBus Host Controller.
 - Added Leadtek WinFast GeForce2 GTS and ELSA GLADIAC-32 and -64 boards.
 - Updated support of ICH and ICH0 SMBus Host.
 - Updated report of max. allowed frequency and clock for Coppermine CPUs
   (up-to 1.6 GHz).
 - Added detection of new Intel Pentium III Xeon Processors (A0).
 - Added VIA VT8605 PM133 chipset.
 - Added report of extended CPU name for Willamette and above.
 - Added report of bus clock multiplier for AMD K6-2 (model 8) and K6-III CPUs.

 ================================ Ver. 0.9.6ß =================================
                            Released: Jul-02-2000

 - Added memory benchmark.
 - Added support of ATI Rage6 video chipset and ATI King City card.
 - Added detection of Matrox MGA-G450 and MGA-G800 chips.
 - Added detection of 3Dfx VSA-100 and Voodoo4/Voodoo5 cards.
 - Added detection of Intel i850 and i860 chipsets.
 - Added detection and support of Intel 82801BA ICH2 and 820E chipset.
 - Added ATA-100 UDMA mode.
 - Fixed detection of some ATAPI devices.
 - Added Guillemot 3D Prophet II GTS.
 - Added 3DLabs Oxygen GVX210 AGP and VX1-16 AGP cards.
 - Updated benchmark values comparison.
 - Updated report of PC133 SDRAM speed.
 - Added detection of National Semiconductor Geode GX1 processor.
 - Added support of CMD PCI-0648 UDMA/66 and PCI-0649 UDMA/100 controllers.
 - Added report of current FSB clock for later CPUs.
 - Enhanced support of Intel i815 chipset.
 - Added report of clock multiplier for Athlon CPUs.
 - Added SiS 730S and 740 chipsets.
 - Added debug mode.

 ================================ Ver. 0.9.7ß =================================
                            Released: Aug-05-2000

 - Fixed driver installation problem under Windows 98.
 - Added report from HWM sensors.
 - Added detection of DDR-SDRAM, VC-SDRAM and H/ESDRAM memory modules.
 - Added SPD support for RDRAM RIMM modules.
 - Added identification of Transmeta Crusoe.
 - Enhanced support of Intel Pentium 4 (flags, cache, TLB).
 - Added ELSA GLADIAC MX and Leadtek WinFast GeForce 2 MX boards.
 - Added a workaround for Duron A0 stepping L2 cache size.
 - Updated detection of VIA KT133 chipset.
 - Added Matrox G400 Flex 3D card.
 - Added Acer ALi M1632M CyberBLADE Aladdin i1, M1647 MAGiK1 and
   M1651 Aladdin Pro 5 chipsets.
 - Fixed report of ATI Radeon memory size.

 ================================ Ver. 0.9.8ß =================================
                            Released: Sep-17-2000

 - Added report of AMD x86-64 Long Mode feature support.
 - Added Promise Technology Ultra100 and FastTrak100 RAID controllers.
 - Added some motherboards and DDC monitors.
 - Added support of multiple network cards.
 - Added ASUS AGP-V7100 video card.
 - Fixed detection of VIA Cyrix III (Samuel).
 - Added detection of Corollary/Intel ProFusion chipset.
 - Added about 200 new PCI vendors and devices.
 - Added clock ratio report for some Cyrix CPUs.
 - Updated detection of Matrox MGA-G450.
 - Added several Matrox G450-based cards (Millennium, Marvel, Orion).
 - Added Abit Siluro GF256 GTS card.
 - Added identification of motherboard model with AMI BIOSes.

 ================================ Ver. 0.9.9ß =================================
                            Released: Nov-05-2000

 - Created installation using the great and free InnoSetup program.
 - Added ATI All-in-Wonder Radeon 256 and more ATI Radeon 256 cards.
 - Fixed multiple PCI NW cards report.
 - Fixed BSOD on some machines having a NULL pointer in the ACPI BIOS table.
 - Added Creative Labs GeForce 2 Ultra, ASUS AGP-V7700/64M and AGP-V7700 Deluxe cards.
 - Added export into Comma Delimited Format (CSV).
 - Added support of Intel 815EM chipset.
 - Added some new monitor IDs.

 ============================== Ver. 0.9a BETA ================================
                            Released: Nov-20-2000

 - Added support of ArtX S1-370 TL chipset.
 - Added support of ITE IT8712F HWM.
 - Added report of Minimum Cycle Time for different CAS latencies.
 - Fixed a crash when detecting an nVIDIA card under NT/2000.
 - Added SiS305 video adapter.
 - Added detection of AMD-750MP, AMD-760 and AMD-760MP chipsets.
 - Added detection of 3Dfx VSA-200 and nVIDIA NV20 chips.
 - Added ELSA GLadiac Ultra video card.
 - Added detailed info about Intel 82810E, 82840, 82815 GMCH and 82801BA/BAM ICH2/ICH2-M.

 ============================== Ver. 0.9b BETA ================================
                            Released: Dec-21-2000

 - Added Guillemot 3D Prophet MX and some new 3DLabs cards.
 - Enhanced support of Intel Pentium 4 Processor.
 - Added IBM RC1000 Graphics Rasterizer and Diamond Fire GL2 Video Accelerator.
 - Added details for i850 chipset.
 - Added detection of VIA 82C686B South Bridge.
 - Added detection of VIA Samuel 2 CPU.
 - Added support of ST PowerVR KYRO accelerator.
 - Added support of VIA VT8231 and Reliance OSB4 SMBus Hosts.
 - Fixed some minor bugs.
 - Updated Athlon >1GHz clock multiplier report.
 - Enhanced SCSI device info.
 - Added report of clock multiplier for VIA Cyrix III CPUs.
 - Added detection of VIA VT8363A KT133A chipset.

 ============================== Ver. 0.9c BETA ================================
                            Released: Feb-19-2001

 - Added detection of ATI RV100 and M6 video chips.
 - Added PowerVR KYRO II cards.
 - Added support of batch mode - auto logging at startup (GUI bypass).
 - Added detection of VIA KT266 and Apollo Pro266 chipsets.
 - Added detailed info about VIA KT133 North Bridge and VT8231 South Bridge.
 - Added several new motherboards.
 - Added detection of VIA VT8653 PX266, VT8362, VT8615, VT8361 and VT3133 chipsets.
 - Some minor improvements.

 ============================== Ver. 0.9d BETA ================================
                            Released: Apr-09-2001

 - Added ARK 8X00 Tiger video chipset.
 - Updated detection of AGP bus.
 - Added several new graphics cards and mainboard chipsets.
 - Added SiS 735 and 745 chipsets.
 - Added detailed chipset info for AMD-761.
 - Added Hercules 3D Prophet II Ultra, 3D Prophet III, ELSA GLADIAC 311, 511, and GLADIAC 920 video cards.
 - VIA Samuel 2 -> VIA C3 Processor.
 - Added Diamond Fire GL3.
 - Added detection of ALi M1644, M1646, M1661 and M1667 chipsets.
 - Added detection of S3 SuperSavage video chipsets.
 - Added ATI Radeon Workstation AGP video card.
 - Added SMBus support for AMD-766 and SiS 5595B south bridges.

 ============================== Version 1.00 ==================================
                            Released: Jun-05-2001

 - Added Coppermine core stepping D0 and Cascades stepping B0.
 - Added several new motherboards.
 - Added export into XML.
 - Added ST PowerVR KYRO II and nVIDIA Crush 11 video chipsets.
 - Added support of Maxim MX1618, MX1619, MX1669 and MX6654.
 - Added Intel 82801BA ICH2X.
 - Added detection of VIA KM/KL133 chipset.
 - Added Trident CyberBlade-Ai1 and CyberBlade-XP video chipsets.
 - Added ASUS AGP-V6600MX, V7100PRO, V7100MAGIC and V8200 Deluxe cards.
 - Added AMD Athlon 4 (Palomino) processor.
 - Added detection of Intel Xeon(TM) processor.
 - Added detailed info for Intel 82860 MCH.
 - Added Hercules 3D Prophet 4000XT and 4500 video cards.
 - Added nVIDIA NV20DCC and ELSA GLoria DCC video card.
 - Added ATI M7 and RV200 chips.

 ============================== Version 1.01 ==================================
                            Released: Aug-13-2001

 - Added nVidia nForce integrated-graphics chipset.
 - Added Intel 82801CA(/M) I/O Controller Hub 3 (ICH3).
 - Added detection of Intel 845 Brookdale and 830MP Almador chipsets.
 - Added clock ratios for Tualatin CPU.
 - Added Diamond Fire GL4 and GL4s video accelerators.
 - Added ASUS PCI-V7100PRO and PCI-V7100MAGIC video cards.
 - Updated clock multiplier report for VIA Cyrix III/C3.
 - Added detection of Intel 815EP B-Step chipset.
 - Added several AOpen graphics cards.
 - Updated CPU clock report for mobile processors.
 - Added system summary.

 ============================== Version 1.01a =================================
                            Released: Aug-15-2001

 - Fixed wrong identification of some later CPUs.
 - Updated VIA KT133A identification.
 - Some minor updates (ServerWorks, Compaq devices, Motherboards, ...).

 ============================== Version 1.02 ==================================
                            Released: Oct-04-2001

 - Added detection of Intel Pentium III-M processor.
 - Fixed support of High Point HPT370 UDMA controller.
 - Updated support of ASUS SPD memory.
 - Added report of Platform ID for Intel Pentium III and above CPUs.
 - Updated detection of Intel Mobile Pentium III Processors.
 - Added detection of VIA VT8375 P/KM266, VT8753 P4X266, P4M266, P/KN266 and P4N266 chipsets.
 - Updated detection of Matrox MGA-G550.
 - Added detailed info for i82845 MCH.
 - Enhanced PCI/AGP/CardBus tree structure.
 - Added ServerWorks Grand Champion LE and HE chipsets.
 - Added recognition of Windows XP.
 - Fixed crash on some boards with OSB4 or ICH2-M south bridges.
 - Updated report of Platform ID for Tualatins.
 - Added recognition of ATI Radeon 7000, 7200 and 7500 cards.

 ============================== Version 1.03 ==================================
                            Released: Nov-08-2001

 - Added detection of SiS640, 645, 650 and 750 chipsets.
 - Added detection of nVIDIA GeForce3 Ti 200 and 500.
 - Added Hercules 3D Prophet II Titanium, 3D Prophet III Titanium 200 and
   3D Prophet III Titanium 500 video cards.
 - Enhanced ATA/ATAPI-6 info, added LBA 48-bit support.
 - Added detection of AMD Athlon XP Processor.
 - Added detection of ATI RADEON 8500 and All-in-Wonder RADEON 8500.
 - Added automatic driver installation/upgrade.
 - Added new ASUS video cards including V7700 Ti, V8200T2 and V8200T5.
 - Added new 3Dlabs Wildcat II video cards.
 - Added Creative Audigy sound card.
 - Added detection of Northwood core-based Intel Pentium 4.
 - Added detection of nVidia NV17 and NV25 chips.
 - Added detection of nVidia nForce 220 and 420 SDR/DDR chipsets.

 ============================== Version 1.04 ==================================
                            Released: Jan-08-2002

 - Updated support of DDR SDRAM modules (frequency and CAS Latency report).
 - Added detection of ATI A3 chipset.
 - Added report of ATA-133 (Ultra/DMA-6) mode.
 - Added preliminary SMBus support for nVIDIA nForce and detailed info for IGP.
 - Added recognition of ALi M1671 Aladdin P4 chipset.
 - Enhanced system summary sheet.
 - Added detailed information about nForce chipset components.
 - Added new ELSA graphics cards.
 - Enhanced design - support of Windows XP themes.
 - Added recognition of several new PCI devices and motherboards.
 - Added detection of AMD-760MPX chipset.
 - Added detection of nVidia NV17M and S3 Twister video chipsets.
 - Added detection of Intel 845D chipset.

 ============================== Version 1.05 ==================================
                            Released: Feb-03-2002

 - Fixed report of clock ratio for Tualatin CPUs.
 - Added support of Clock Multiplier and Max. Allowed Freq. for Northwood.
 - Fixed a crash ocuring on some S3 video adapters or when UDMA was supported, but inactive.
 - Added detection of SiS 315 video chipset.
 - Added enumeration of logical and physical CPUs for Hyper-Threading (Jackson) Technology.
 - Updated detection of GeForce4 and Quadro4 family (based on NV17 and NV25).
 - Added detection and support of Intel SpeedStep technology.
 - Updated IDE/ATAPI drive detection (should be more stable).
 - Updated detection of SCSI devices.
 - Updated support of ATI graphics cards.

 ============================== Version 1.06 ==================================
                            Released: Apr-02-2002

 - Updated SMBus support for Intel 82801CA(M) ICH3(-M) and 82801E C-ICH.
 - Enhanced CD/DVD drive information (reports R/W capabilities).
 - Added detection of ATI A4 (RS200, RS200M) and R300 chipsets.
 - Updated P.I.ROM support for Intel Xeon Processors.
 - Added identification of nVidia GeForce4 420/440 Go and Quadro4 500 GoGL.
 - Added recognition of several Gainward CARDExpert graphics cards.
 - Added detection and support of Intel E7500 chipset.
 - Added support of PCI-X bus.
 - Added identification of ATI RADEON 8800 and Fire GL 8700/8800 cards.
 - Added detection of Mobile Intel Pentium 4 Processor - M.
 - Added support of 533 MHz QDR Pentium 4 bus.
 - Added recognition of Intel Xeon Processor MP.
 - Added detection of 3Dlabs Wildcat III 6110 and 6210.
 - Added several new ASUS and Abit video cards based on NV17 and NV25.

 ============================== Version 1.10 ==================================
                            Released: May-20-2002

 - Added support of AMD Thoroughbred.
 - Enhanced support of VIA C3 Processors (Samuel 2, Ezra, Ezra-T).
 - Added identification and support of Intel 82801DB(M) ICH4(-M).
 - Updated support of S3 video chipsets.
 - Added support of Windows 95 (due to a VxD driver).
   Driver installation under Windows 95/98/Me no longer requires a reboot.
 - Reduced memory usage.
 - Enhanced USB information.
 - Added support of SMBus for later SiS chipsets.
 - Fixed calculation of frequency for CPUs above 1.4 GHz.
 - Added detection of AMD-8100 Hammer chipset.
 - Added recognition of Intel 82845MP/MZ and 850E chipsets.
 - Added detection of VIA P4X333, KT333 and KT333A chipsets.
 - Added recognition of Intel Celeron based on Willamette core.
 - Added detection of Intel 845G, E7501, E7505, E7205, Montara GM and P4300-M Odem chipsets.

 ============================== Version 1.20 ==================================
                            Released: Jul-25-2002

 - Enhanced detection of Intel 845E, 845G, 845GL and 845GLL chipsets.
 - Added report of GPU and Memory clock for later nVidia, Matrox, ATI and 3Dfx cards.
 - Added recognition of SiS Xabre GPU.
 - Added detection of ATI RV250, Radeon Mobility M9 and M9-GL.
 - Fixed support of Multi-LUN SCSI devices.
 - Added recognition of VIA CLE266, P4N333, P4X600, KT400 and K8HTB chipsets.
 - Added detection of 3DLabs P10 VPU and various Wildcat VP cards.
 - Updated support of Intel Mobile Celeron based on Northwood core.
 - Added recognition of Matrox Parhelia.
 - Added nVidia NV18 and NV18GL.
 - Added detailed information for VIA KT266/333/400 and VT8231/3/5 components.
 - Fixed support of HPT366 UDMA controller.
 - Updated calculation of CPU frequency.

 ============================== Version 1.21 ==================================
                            Released: Oct-08-2002

 - Enhanced support of VIA KT400, P4X400 and K8T400 chipsets.
 - Added report of Audio Codec for Intel AC'97 audio controllers.
 - Added recognition of VIA K8N400, K8M400, KM400, P4M400 and P4X800 chipsets.
 - Added support of DDR400 and DDR533 memory clock.
 - Updated detection of Mobile AMD Athlon XP and Mobile Duron processors.
 - Added report of CPU Update Revision ID (Intel only).
 - Added recognition of several new RADEON 9000 based cards.
 - Fixed detection of some ATAPI devices.
 - Added S.M.A.R.T. status report.
 - Added detection of nVidia NV30 and NV30GL chips.
 - Some minor bugfixes and updates.
 - Added recognition of Intel E8870 and nVidia nForce2 chipsets.
 - Added new ASUS graphics cards.
 - Updated detection of higher AMD clock multipliers.
 - Added recognition and support of Intel 845GE, 845PE and 845GV chipsets.
 - Added detection of Intel Banias processor.
 - Some minor updates, bugfixes and stability improvements.

 ============================== Version 1.22 ==================================
                            Released: Jan-21-2003

 - Added detailed information for ICH3 and ICH4.
 - Added recognition of Matrox Parhelia 8x.
 - Fixed report filter.
 - Added recognition of 3DLabs Wildcat 4.
 - Enhanced support of Intel E7205, E7501 and E7505 chipsets.
 - Added preliminary MCP2 SMBus support.
 - Added recognition of Barton-based AMD Athlon XP.
 - Added ELSA GLADIAC 9000, 9500, 9700 PRO, Winner 7000 and 7500.
 - Added identification of ATI All-in-Wonder 9000 and 9700 cards.
 - Added support of LM90 sensor.
 - Added preliminary recognition of Serial ATA drives.
 - Added ATI FireGL X1 (Pro) and Z1 (Pro) accelerators.
 - Enhanced support of Intel 852GM Montara chipset.
 - Added recognition of several new motherboards and PCI devices.

 ============================== Version 1.30 ==================================
                            Released: Mar-17-2003
                                          
 - Updated recognition of nVidia NV30, NV31 and NV34 based cards.
 - Added support of VIA Nehemiah-based C3 processor.
 - Added report of current memory clock.
 - Enhanced IDE Safe mode - now able to enum IDE drives at full stability.
 - Some design improvements.
 - Added preliminary identification of PCI Express bus.
 - Enhanced Intel Prescott support.
 - Updated SMBIOS DMI information.
 - Added detection of ATI RV280, RV350, R350, M9+ and RS300 chipsets.
 - Enhanced support of Intel 855GM/PM chipsets.
 - Added preliminary recognition of i865 Springdale chipset and ICH5 SMBus.

 ============================== Version 1.31 ==================================
                            Released: May-15-2003
                                          
 - Added SiS Xabre II video adapter.
 - Added detection of Intel 875P Canterwood chipset.
 - Enhanced support of Intel Pentium-M.
 - Added ATI Fire GL X1U based on R350 core.
 - Added nVidia mobile chipsets based on NV17, NV18 and NV28 core.
 - Added support of 800 MHz P4 FSB.
 - Updated identification of AMD Athlon-64 and Opteron.
 - Added detailed information for i875 and ICH5.
 - Added detailed information for AMD Hammer integrated NB.
 - Added recognition of nVidia nForce2 Ultra (400) chipset.
 - Enhanced support of some ALi chipsets.
 - Added identification of nVidia GeForce FX 5900 (Ultra) and Quadro FX 3000.
 - Improved recognition of DDR2 SDRAM.
 - Added detection of Engineering Samples for later Intel CPUs.

 ============================== Version 1.32 ==================================
                            Released: Jun-26-2003

 - Fixed report of true CPU count for HT CPUs.
 - Enhanced support of i865 chipset.
 - Added report of video chip revision for later ATI and nVidia boards.
 - Updated SCSI/IDE(Safe Mode) device addressing.
 - Added Matrox Millennium P650 and P750.
 - Added distinguish between Intel 852GM, 852PM, 852GME and 855GM chipsets.
 - Added recognition of Mobile Pentium 4 Processor.
 - Added several new CRT and LCD monitors.
 - Updated enumeration of Network adapters.
 - Updated frequency measurement for mobile AMD CPUs.
 - Added VIA/S3 Unichrome integrated graphics.

 ============================== Version 1.33 ==================================
                            Released: Sep-22-2003

 - Added support of Winbond W83627THF, W83637HF and some ADM H/W monitors.
 - Added ES-check for Coppermine > 0681 CPUs.
 - Enhanced support of VIA VT8237.
 - Fixed report of GPU and memory clock for Matrox Parhelia.
 - Added nVidia Quadro FX Go700, GeForce FX 5200SE, 5600SE, 5900SE and 5950 Ultra.
 - Updated detection of VIA KT600 chipset.
 - Added VIA K8T890, PT880 and PM880 chipsets.
 - Added distinguising between VIA KT266/KT266A/KT333/KT333CF and KT400A/KT600.
 - Added recognition of nForce3 chipset.
 - Added Athlon 64 FX.
 - Added ATI RADEON 9200 SE, 9800 SE and MOBILITY RADEON 9600 (M10).
 - Updated report of GPU/Mem clock for NV31.
 - Fixed detection of Computer Name for machines based on Phoenix BIOSes.

 ============================== Version 1.34 ==================================
                            Released: Dec-18-2003

 - Added Intel 855GME chipset.
 - Added nVidia GeForce FX 5700, GeForce FX 5700 Ultra, ICE FX 2000, Quadro NVS 280 PCI and Quadro FX 1100.
 - Added ATI RADEON 9800 XT.
 - Updated system summary (new look, icons).
 - Added Intel Pentium 4 Extreme Edition.
 - Added several new PCI devices.
 - Added XGI Volari V4, V5 (Ultra), V6, V8 (Ultra) GPUs.

 ============================== Version 1.40 ==================================
                            Released: Feb-17-2004

 - Added S3 DeltaChrome and DeltaChromeX9m.
 - Fixed report of video card DDR2 memory type.
 - Added nVidia GeForce FX Go5250, Go5300, 5500, 5700LE and 5700VE.
 - Updated IDE/ATAPI low-level drive scan.
 - Improved identification of i865P and 848P chipsets.
 - Added recognition of Intel Celeron M.
 - Added new Giga-Byte video cards based on nVidia GPUs.
 - Enhanced support of VIA PT880 chipset.
 - Added several new VIA/S3 AlphaChrome and DeltaChrome video chips.
 - Added support of AMD-8111 SMBus.
 - Added AMD x86-64 platform support for MS Windows Server 2003/XP 64-bit Edition.
 - Added report of PCI Express Link Width (x1 - x32).
 - Added preliminary recognition of Intel 915Gx/P, 925X and ICH6.
 - Enhanced Intel Prescott support.
 - Added some AC'97 Codecs.

 ============================== Version 1.41 ==================================
                            Released: Mar-26-2004

 - Added report of PCI Express negotiated link width for PCI Express graphics cards.
 - Enhanced support of SATA controllers.
 - Added detection of 64-bit extensions for Intel IA-32e technology.
 - Added report of Native Command Queuing for SATA drives.
 - Added recognition of AMD Opteron HE and EE processors.
 - Added report of current ATA drive temperature if supported (requires S.M.A.R.T.).
 - New design for sensor status page.
 - Added Intel 6300ESB SMBus support.
 - Added nVidia GeForce FX 5100, GeForce4 448 Go, GeForce FX Go5700 and Quadro FX Go1000.
 - Added ATI SB300C SMBus Host support.
 - Enhanced current memory timing info (added tRCD-tRP-tRAS).
 - Added recognition of nVidia nForce3 250.

 ============================== Version 1.42 ==================================
                            Released: Apr-29-2004

 - Fixed report of RIMM module size.
 - Fixed report of Hyperthreading support in the summary screen.
 - Added recognition of AMD Paris.
 - Added ATI RV370, RV380, RV380GL, RS400, RS400M, RADEON X800 (R420), R420GL, R423, R423GL, M28, M28GL.
 - Added ATI Mobility FireGL T2.
 - Added nVIDIA GeForce 6800 (Ultra), GeForce PCX 5750, 5900, 5300, 4300, Quadro PCI-E, Quadro FX 700 and 1300.
 - Fixed sensor report.
 - Updated calculation of CPU frequency for some AMD mobile CPUs.
 - Stability improvement for some Intel and VIA SMBus hosts.

 ============================== Version 1.43 ==================================
                            Released: Jun-08-2004

 - Added report of Socket type for AMD Hammer family (754, 939, 940).
 - Added nVidia GeForce FX Go5100, GeForce 6800 GT, Quadro FX 3400 and 4000.
 - Added Creative Technology SB Audigy LS Sound Card.
 - Added support of Intel Dothan.
 - Updated PCI-X support with Mode 2 (PCI-X 266 and PCI-X 533).
 - Added report of Number of Pipelines and Video Memory Bus Width for some ATI and nVidia cards.
 - Added Intel Celeron D recognition.
 - Added recognition of Intel E7520, E7525 and E7320 chipsets.
 - Added ATI M22, M24 and M24GL mobile chips.

 ============================== Version 1.44 ==================================
                            Released: Jul-22-2004

 - Added ATI RS350M, M18.
 - Enhanced support of Intel 915, 925 and E7525 series chipsets.
 - Added LGA775 platform recognition.
 - Fixed recognition of some Pentium III Xeon processors.
 - Fixed support of DDR2 SDRAM modules and enhanced DDR support.
 - Added recognition of AMD Sempron.
 - Added Trident/XGI Volari-XP5.
 - Updated GPU/Mem clock calculation for NV4X and ATI R4xx.
 - Added more detailed info for i915, i925 and ICH6 components.
 - Added support of Winbond W83647HF hardware monitor.
 - Added report of SiS655TX chipset.
 - Added report of South Bridge type.
 - Enhanced support of VIA KT880 chipset.
 - Updated summary screen.

 ============================== Version 1.45 ==================================
                            Released: Sep-21-2004

 - Added ATI FireGL V5100, V7100, V7200, MOBILITY RADEON 9800, MOBILITY FireGL V3100, V3200, V7100.
 - Enhanced support of Intel E7320 and E7520 chipsets.
 - Added report of DVD-R(W)/DVD+R(W)/DVD+R DL drive read\write capability.
 - Improved low-level ATAPI drive recognition.
 - Added memory timings for nForce2.
 - Fixed HW monitoring readings for some W8378x compatible sensors.
 - Added several new PCI devices.
 - Added support of SiS964 SMBus Host.
 - Added ATI RV410.
 - Added nVidia GeForce 6600, 6600 GT, 6610 XL, Quadro FX 540, Quadro FX 1400.
 - Added detection of Intel E7221 Copper River.
 - Updated current memory clock report for some SiS and VIA KT400A/600 chipsets.
 - Added support of Analog Devices ADT7470 HW monitor.
 - Added recognition of AMD Mobile Sempron and some Low Voltage parts.
 - Added preliminary support of ICH6-M and ICH7.

 ============================== Version 1.50 ==================================
                            Released: Dec-13-2004

 - Added nVIDIA GeForce 6800 Go, Quadro FX Go1400 and GeForce 6200.
 - Added detection of supported CPU Voltage range and current status for Intel CPUs supporting TM2 and AMD64.
 - Enhanced support of some ALi/ULi chipsets.
 - Added recognition of nVidia nForce4 chipset.
 - Added ATI Mobility Radeon X700.
 - Added detection of BluRay BD-ROM and BD-RE (REwriteable) devices.
 - Added preliminary recognition of some future Intel products.
 - Added VIA P4M800 and PT894 + VT8287 chipsets.
 - Added ability to report clock throttling status of Intel CPU-internal Thermal Monitor.
 - Added hardware monitoring of later ATI and nVidia cards.
 - Redesigned System Summary screen.
 - Added recognition of ATI X850 and X800XL cards.
 - Added recognition and support of ATI Radeon Xpress 200 (RS480) chipset.
 - Added SATA bus support for some nForce chipsets.
 - Several minor bugfixes and improvements.

 ============================== Version 1.51 ==================================
                            Released: Jan-19-2005

 - Added distinguish of nForce4 SLI.
 - Added support of Winbond W83784LR/5R sensor on nVidia GPUs.
 - Fixed crash on AMD K8-family CPUs not supporting FID/VID management.
 - Fixed Engineering Sample check for some Pentium 4 CPUs.
 - Updated report of High Definition Audio devices. Added detection of HDA Codec.
 - Fixed report of supported DDR2 memory speed for some modules.
 - Added SATA AHCI and RAID support for Intel ICH6 and later controllers.
 - Added support of Dual/Multi-Core processors.
 - Updated recognition of Intel E7210 and 925XE chipsets.
 - Updated recognition of Intel Celeron D Processor.
 - Added support of Abit MicroGuru hardware monitor.
 - Added support of National LM89 sensor on nVidia GPUs.
 - Added recognition of Intel 915PL and 915GL chipsets.
 - Updated memory timings report for Intel 9xx and future chipsets.
 - Added report of number of Vertex Shaders for NV4x and updated Pixel Pipelines count report.

 ============================== Version 1.52 ==================================
                            Released: Mar-03-2005

 - Added support of LM85, ADT7460, SMSC LPC47M192, SCH311X, EMC6D100, EMC6D101, EMC6D102, EMC6D103, A8000 and Philips NE1619 sensors.
 - Added report of Virtual Machine Extensions (Vanderpool) support.
 - Added support of National PC87360, PC87363, PC87364, PC87365 and PC87366 monitors.
 - Added support of SMSC EMC1001, 1002, 1023 and 1033 temperature monitors.
 - Added identification of later Super-IO/LPC chips.
 - Added support of Embedded Monitoring chips for DELL machines.
 - Updated detection of Maximum Allowed Frequency for Dothan-533.
 - Added support of SiS180 SATA controller.
 - Improved I2C support of nVidia Graphics cards.
 - Added some info about AC'97 codec capabilities.
 - Added support of ALi M1563 SMBus Host.
 - Updated support of ATI Rage128 family.
 - Added support of Winbond W83784/5R GPU monitoring.
 - Added AC'97 Codec info for VIA, SiS, AMD, nVidia and ATI chipsets.
 - Added support of multiple sound cards.
 - Improved identification of XGI Volari V3XT, V5XT, V8 Ultra Duo cards.
 - Added 3DLabs P20, U20 and P25 3D Accelerators.
 - Updated detection of memory speed for DDR2-667 and faster modules.
 - Enhanced preliminary support of future Intel products (Lakeport, Glenwood, Mukilteo, Calistoga, Twin Castle, Smithfield, Yonah).
 - Added dual-core Intel Pentium D and Pentium Extreme Edition names.

 ============================== Version 1.53 ==================================
                            Released: Apr-19-2005

 - Fixed CPU clock ratio detection for some AMD K7 models.
 - Updated "unhiding" of ICH6(-M) SMBus host.
 - Added ATI RADEON X850 XT, Pro, Platinum based on R481.
 - Fixed DRAM Row memory info for VIA KT/PT880 chipsets.
 - Extended maximum scanned PCI bus number to 255.
 - Added Matrox Parhelia PCIe based cards.
 - Added report for GPU/Mem clock for Volari GPUs.
 - Added recognition of AMD Ex-stepping CPUs (Venice, San Diego, Palermo).
 - Added detection and support of AMD Athlon64 X2 (Toledo), Dual-core Opteron (Denmark, Italy, Egypt) and Turion64 Mobile (Newark, Lancaster).
 - Added support of Intel 854 chipset.
 - Added detection of DVD+RW Double Layer Read/Write capability.

 ============================== Version 1.54 ==================================
                            Released: Jun-23-2005

 - Updated counting of Multi-core Intel CPUs.
 - Fixed memory timing information for i945/955 chipsets.
 - Fixed hang during PCI Scan on 64-bit systems.
 - Added support of nVidia nForce4 Intel Edition.
 - Added detection of AMD Secure Virtual Machine feature (Pacifica).
 - Added recognition of VIA K8M890 and P4M800CE chipsets.
 - Added serveral variants of ATI R520, RV530 and M56 GPUs.
 - Added detection of BluRay BD-R and BD-RE read/write capabilities.
 - Added detection of nVidia GeForce 7800 GTX and Quadro FX 4500.
 - Enahanced support of nVidia G70.
 - Added SMBus support for SiS965.
 - Added branding of AMD Sempron 64-bit processor.

 ============================== Version 1.55 ==================================
                            Released: Aug-04-2005

 - Fixed GPU clock report for nVidia GeForce 7800.
 - Added nVidia C51 and G72 GPUs.
 - Added several new AMD feature flags.
 - Added support of Analog Devs. ADT7463, ADT7467 and ADT7468 monitoring chips.
 - Added memory timing info for ATI RS3xx IGPs.
 - Fixed recognition of Athlon64 with 256K L2 cache.
 - Added ATI FireMV 2200 PCI, RADEON XPRESS 200 (RC410 and RS482).
 - Added support of ALi M1573 SMBus Host.
 - Added new PCI Class Codes according to PCI Spec 3.0.
 - Added new steppings of Intel Smithfield, Irwindale, Paxville and Cedar Mill/Presler/Dempsey.
 - Added identification of ATI MOBILITY RADEON Xpress 200M (RS482M) and SB450 South Bridge.
 - Enhanced support of VIA UniChrome (Pro) GPU.
 - Added support of VIA VT1211 LPC sensors.
 - Added report of Rendition Verite 2x00 clocks.
 - Fixed CPU frequency calculation when Enhanced Halt State (C1E) is active.
 - Added recognition of AMD Dual-core Opteron SE.
 - Added enhanced information for Intel P4 and above CPUs (Enhanced Halt States, TM1/2, Plat. requirements).
 - Added nVidia GeForce 7800 GT.
 - Added detection of Single/Dual-channel memory mode for some chipsets.
 - Fixed PCI Bus hierarchy in logfiles.

 ============================== Version 1.56 ==================================
                            Released: Oct-04-2005

 - Added report of maximum CPU Physical and Virtual address size and MTRRs.
 - Added support of ESB2 SMBus.
 - Added nVidia GeForce 6600 LE, GeForce 6700 XL and GeForce 6250.
 - Added recognition of Intel 945PL and 945GZ chipsets.
 - Added Creative X-Fi.
 - Added nVidia GeForce 6500 and GeForce 6800 XT.
 - Added recognition and support of Intel Merom.
 - Fixed crash on some Tualatin Pentium III machines.
 - Added support of FB-DIMM DDR2/3 SPD modules.
 - Fixed support of SiS 965 SMBus Host.
 - Added recognition of some ATI RV515 chips.
 - Added support of VIA VT8287 SMBus Host.
 - Added nVidia GeForce 6100, 6150 and 6800 GTS.
 - Enhanced recognition of nVidia C51 chipset.
 - Added preliminary ICH8 recognition.
 - Added preliminary support of Intel Yonah CPU Digital Thermal Sensor monitoring.
 - Added SPD support for ASUS P4B.
 - Enhanced recognition of ATI X1300, X1600 and X1800 GPU series.
 - Addded nVidia GeForce Go 7800 GTX.

 ============================== Version 1.57 ==================================
                            Released: Nov-17-2005

 - Added recognition of VIA VT3351, K8M890CE and CX700 chipsets.
 - Updated recognition and support of VIA PT8xx chipsets.
 - Added Intel ESB2 and nVidia MCP55 devices.
 - Added nVidia GeForce 6150 LE, 6600 VE, 6800 XE, GeForce Go 7300, 7400, 7800 and Quadro FX 350M.
 - Updated recognition of Intel 915GM(S)/PM/910GML SKUs.
 - Added ATI MOBILITY RADEON X700 XL, X850 SE, RV370X, RV371, R430 XTP, R480GL, R499, M52, M54, M58 and ES1000 (RN50).
 - Updated HDA Codec enumeration.
 - Added recognition of Dual-core AMD Athlon64 FX processor.
 - Added nVidia GeForce 7800 GS.
 - Added support of SiS 7018 AC'97 controller.
 - Added recognition of Intel 975X chipset.
 - Updated calculation of CPU frequency.
 - Updated report of available PCI Express slots.
 - Fixed livelock hang during scanning of PCI bus on some machines with CardBus PCI Bridges.
 - Added support of NSC/AMD Geode GX1, GX and LX CPUs.
 - Added reporting of memory timings for ATI RC410/RD400/RS400.
 - Added recognition of ATI Radeon Xpress 200 CrossFire Edition (RD400/RD480).
 - Added support of ALi M5455 AC'97 controller.
 - Added some new AC'97/HDA codecs.
 - Added support of multiple video adapters.
 - Improved SMBus scan.

 ============================== Version 1.58 ==================================
                            Released: Dec-14-2005

 - Fixed crash while retrieving CDVD capabilities on some machines.
 - Fixed detection of video card model via PCI subsys ID.
 - Added recognition of nVidia nForce4 SLI X16.
 - Added report of Intel Secure Mode Extensions feature.
 - Added reporting of ICH7 features (iAMT, Energy Lake, SATA AHCI and RAID modes) supported.
 - Improved identification of ULi M1567 SB.
 - Added Intel Core processor brand name and new brand logos.
 - Added nVidia MCP51 SMBus Host support.
 - Added recognition of VIA C7 (Esther).

 ============================== Version 1.59 ==================================
                            Released: Jan-18-2006

 - Added recognition of SiS 55x Integrated CPU.
 - Added nVidia GeForce 6800 GS (NV40-based) and GeForce 6800 XT (NV48-based).
 - Added S3 GammaChromeS18, XM18, Chrome 23D, XM23D, S25A, XM25, S27C, XM27C and XM27A.
 - Added reporting of Intel Processor numbers for Prescott, Smithfield, Paxville MP, Cedar Mill, Presler, Dempsey, Banias, Dothan and Yonah.
 - Fixed report of max. frequency for Dothan 400 MHz FSB.
 - Updated AMD K8 family internal PCI register details.
 - Fixed GPU clock report for ATI R5xx family.
 - Fixed current CPU multiplier for Yonah family.
 - Added support of ATI R5xx GPU I2C bus for sensors.
 - Added VIA P4M890 chipset.
 - Added Intel 945GT chipset SKU.
 - Fixed report of memory timing parameters for i9xx chipsets in single-channel mode when only chB is populated.
 - Added recognition of R580 family, RADEON X1900 XL model and RS600 chipset.
 - Added support of Abit MicroGuru2005 sensor.
 - Improved identification of Cyrix GXm CPU.
 - Added nVidia G72-based GPUs: GeForce 7300 LE, Quadro FX 350, GeForce 7300 GS.
 - Added preliminary recognition of Intel Broadwater chipset.
 - Added identification of LGA771 socket for Dempsey and improved S603/604 identification for Xeon family.

 ============================== Version 1.60 ==================================
                            Released: Mar-21-2006

 - Added SiS350 Mirage Graphics3.
 - CPU benchmark is now multithreaded and runs on all processors simultaneously.
 - Added recognition of nVidia GeForce Go 6150 and Quadro NVS 110M.
 - Added support of ULi, ATI and nVidia HDA codecs.
 - Added support of SiI RAID drives.
 - Added ATI FireGL V3300, V3400, V5300, V7200, V7300, V7350, MOBILITY FireGL V5200 and RV505.
 - Added preliminary support of AMD K8 NPT Family (Socket AM2, Socket F, Socket S1).
 - Added nVidia G71 based GPUs: GeForce 7900 GTX, GT, Go 7900 GS, Go 7900 GTX, Quadro FX 1500M, 2500M and G73: GeForce 7600 GT.
 - Added reading of AMD NPT CPU Thermal Sensor.
 - Added support of Promise FastTrak ATA RAID drives.
 - Added recognition of Intel 3100 (Whitmore Lake) chipset.
 - Improved identification of Transmeta Crusoe and Efficeon CPUs.
 - Added ATI CrossFire Xpress 3200 (RD580) chipset.
 - Added preliminary branding of Merom/Conroe/Woodcrest.
 - Added recognition of nForce 590 SLI chipset.
 - Added nVIDIA GeForce 7600 GS.
 - Added ATI MOBILITY FireGL V7100 and V7200 (M58GL).
 - Added preliminary recognition of Dual-Core Intel Xeon LV (Sossaman) processor.
 - Added nVidia Quadro FX 1500 and 3500 (G71).

 ============================== Version 1.61 ==================================
                            Released: May-02-2006

 - Added recognition of AGEIA PhysX accelerator card.
 - Added synchronisation with other sysinfo/monitoring tools in order to avoid collisions.
 - Fixed interpreting of PnP node 32-bit memory resources.
 - Enhanced support of VIA C7 and added recognition of C7-M and Eden processors.
 - Added recognition of Intel 3000/3010 (Mukilteo-2/2P) chipsets.
 - Added preliminary recognition of Intel Crestline chipset.
 - Fixed MCHBAR location for i96x chipsets.
 - Minor GUI changes.
 - Added branding of Yonah-based Celeron-M.
 - Updated support of K8 RevF family.
 - Added nVidia GeForce 7900 GS and Quadro FX 560.
 - Updated clock report for Cedar Mill/Presler family.
 - Added ATI RADEON X1900 GT and X1800 GTO.
 - Updated identification of later Intel P965/G965/Q96x revisions.
 - Added recognition of Intel 945GMS and 940GML chpisets.
 - Improved SMBus support for VIA chipsets.
 - Fixed W83xxxx sensor recognition.

 ============================== Version 1.62 ==================================
                            Released: Jun-08-2006

 - Added recognition and SMBus support of ATI SB600.
 - Added K8 DRAM row size support.
 - Added nVidia GeForce 7800 SLI, 7900 GX2, 7300 GT, 7600 GS (BR02), Quadro FX 5500 and Quadro FX 4500 X2.
 - Fixed report of model numbers for some AMD CPUs.
 - Improved AMD K8 DRAM frequency report for non-standard / HTT-overclocked machines.
 - Added support of Corsair DDR2 Enhanced Performance Profiles.
 - Improved identification of nVidia 570 SLI and 590 SLI.
 - Improved USB device recognition using ID lookup.
 - Added nVidia GeForce 7300 SE, 7500 LE and 7600 LE.
 - Added possibility to include sensor status data into logfiles.
 - Enhanced DMI information according to SMBIOS Spec 2.5.
 - Added support of SPD reading on Intel 5000x and E8500/8501 chipsets.
 - Added ATI Mobility RADEON X1350, X1450 and RV570.
 - Added memory timing report for Intel E8500/8501 chipsets.
 - Fixed branding of Cedar Mill-based Celeron D and some other CPUs.
 - Changed Summary screen.
 - Added branding of Intel Xeon 71x0 series (Tulsa MP).
 - Added nVidia GeForce 7950 GX2.
 - Added recognition of nVidia nForce 570/590 SLI, 570, 550, nForce Pro 3050 and 3600 chipsets.
 - Added nVidia MCP61, MCP65 and C60.
 - Enhanced support of Broadwater MCH and ICH8.
 - Enhanced support of Intel 3100 chipset.
 - Updated calculation of current CPU clock for Yonah/Conroe families to avoid C1E mismatches.
 - Added Cedar Mill D0, Tulsa B0, Yonah D0 and Merom/Conroe B1 steppings.
 - Several minor updates and bugfixes.

 ============================== Version 1.70 ==================================
                            Released: Sep-12-2006

 - Added ES check and updated VID for Conroe family.
 - Updated support of some W836xx sensors.
 - Added ATI RV560.
 - Added AMD Athlon64 X2 and Turion64 X2 BH-G0 revision.
 - Added nVidia GeForce Go 7600 GT.
 - Fixed recognition of AMD RevF Opteron SE/HE/EE.
 - Added reporting of prefetcher status (HW, DCU, IP, Adjacent Cache Line) for Conroe and P4 family.
 - Added nVidia GeForce4 MX AGP8X MAC, GeForce FX 5200 MAC and GeForce Go 7200.
 - Added Smart Battery information.
 - Updated GPU / Memory clock and type report for nVidia NV4x and G7x series.
 - Added SMSC SCH5027 and Winbond W83627DHG sensors.
 - Added IA-64 (Itanium) driver and support.
 - Added support of 3ware 8xxx and 9xxx series RAID controller attached devices.
 - Added nVidia GeForce Go 7700 and GeForce Go 7900 SE.
 - Added ATI RADEON X1950XT/XTX and FireStream 2U.
 - Added nVidia GeForce 7100 GS, GeForce 7950 GT and GeForce 7650 GS.
 - Added nVidia nForce 6100-400, -405, -420 and -430 chipsets.
 - Added recognition of nVidia nForce 570 SLI and 590 SLI Intel Edition.
 - Added VIA PM896, PT900 and P4M900 chipsets.
 - Added recognition and support of Intel ICH9.
 - Added branding of Conroe-based Intel Xeon 3000 series CPUs.
 - Added ATI Mobility RADEON X1700 (M66-P and M66-XT).
 - Added preliminary AMD K8L (Family 10h) support.
 - Minor GUI update of benchmark comparison.

 ============================== Version 1.71 ==================================
                            Released: Nov-07-2006

 - Added ATI M67 and M68.
 - Fixed report of total memory size for >4GB systems w/o SPD.
 - Added SMBIOS DMI support for IA-64.
 - Updated recognition of some Xeon MP CPUs.
 - Fixed CPU counting on HTT-disabled multiprocessor systems.
 - Added report of CPU code name for most of later CPUs.
 - Added preliminary branding of Kentsfield, Clovertown and Conroe-L.
 - Added random read disk benchmark.
 - Updated PCI bus enumeration for IA-64 systems with MCH on bus255.
 - Added support of Winbond W83793 sensor.
 - Updated direct EIST support.
 - Added support of MX6638, MX6639/40 and MX6615/16 HW monitors.
 - Enhanced PCI Express information according to PCI Express Specification 2.0 draft.
 - Added recognition of AMD Athlon 64 and Athlon 64 X2 for socket S1g1.
 - Added recognition of Intel Timna, Tulloch, Poulsbo, Bearlake, Clarksboro and Seaburg MCHs.
 - Added detection of Trusted Platform Module (TPM) chips (currently only Infineon supported).
 - Added recognition of nVIDIA GeForce 8800 GTX and GTS.
 - Added preliminary support of Intel Crestline, Bearlake, Clarksboro and Seaburg.
 - Added recognition of nVidia nForce 680i SLI.
 - Enhanced report of some Intel MCH and ICH capabilities.
 - Added ATI RADEON X1650 (RV535), Mobility RADEON X1900 (M68) and Mobility RADEON X2300 (M54).
 - Added Conroe-2M/Merom-2M/Allendale L2-stepping.

 ============================== Version 1.72 ==================================
                            Released: Jan-22-2007

 - Added Andigilog aSC7611 and aSC7621 PECI HW monitor support.
 - Added nVidia GeForce Go 7950 GTX and 6600 GT.
 - Added recognition of Intel 945GC chipset.
 - Enhanced support of nVidia C55 and G80.
 - Improved identification of Intel Tigerton.
 - Enhanced support of VIA P4M890 and P4M900.
 - Enhanced DTS support for all cores.
 - Added branding of new Conroe and Merom SKUs.
 - Added ATI RADEON X1950 GT.
 - Enhanced monitor EDID info.
 - Added support of Intel X38 chipset.
 - Added ICH9DH and ICH9DO.
 - Added preliminary support of Penryn family.
 - Added reporting of Enhanced Multi Threaded Thermal Management and Dynamic Acceleration Technology status.
 - Some minor bugfixes and improvements.

 ============================== Version 1.73 ==================================
                            Released: Mar-19-2007

 - Added Intel 4965AGN WiFi.
 - Added preliminary support of AMD Barcelona (10h/K8L) family.
 - Added nVIDIA NB8P-GS (G84), NB8P-SE (G86), NB8M-SE (G86), G86M.
 - Added monitoring of VIA C7 internal CPU thermal sensor.
 - Added preliminary Intel Cantiga chipset support.
 - Added recognition of ATI R600, RV610, RV630, FireMV 2250, M71 and RV550 video adapters.
 - Added support of ATI RC610, RS690, RS700, SC710, RD790, RX790, RD780 chipsets.
 - Enhanced support of SiS 649 and 662 chipsets.
 - Updated recognition of Bearlake SKUs (Q33, Q35, G33, P35, X38).
 - Updated max. and current CPU clock report for Itanium 2 (Montecito).
 - Added support of DDR3 SPD.
 - Updated current memory timing for Bearlake.
 - Added nVidia GeForce 8600 GTS, GeForce 8600 GT, GeForce 8500 GT, GeForce 8400 GS, GeForce 8300 GS,
   nForce 630a - GeForce 7050 SE / GeForce 7050 / GeForce 7025 and MCP73.
 - Fixed support of Blackford and Clarksboro SPD reading.
 - Added GPU I2C support for nVidia G80 family.
 - Added support of ADT7473 sensor on GPU.
 - Added VIA VT8237A SMBus support.
 - Enhanced support of IT8716F, IT8718F and IT8726F HW monitors.
 - Added support of Fintek F75383/4/5, F75373S, F75375S, F75387 HW monitors.

 ============================== Version 1.74 ==================================
                            Released: May-09-2007

 - Added recognition and support of Intel 5100 (San Clemente) chipset.
 - Enhanced support of Penryn and Wolfdale/Dunnington family, Added report of SSE4.1 and SSE4.2 extensions.
 - Added CPU branding for Tigerton SKUs.
 - Added ability to run directly from removable/remote paths.
 - Added identification of Intel Processor A100/A110 (Stealey).
 - Improved clock report for nVidia G7x and G8x family. Added Geometry, Shader and ROP unit clock.
 - Updated support of multiple graphics cards.
 - Added nVidia GeForce 7550 LE, GeForce Go 7350.
 - Added nVidia G80 models: GeForce 8800 GTS, 8800 GTX, 8800 Ultra, Quadro FX 5600, FX 4600.
 - Added nVidia G84 models: GeForce 8600M GT, 8800M GS, Quadro FX 1600M.
 - Added nVidia G86 models: GeForce 8600M GS, 8400M GT, 8400M GS, 8400M G, Quadro NVS 140M, 130M, 135M, Quadro FX 360M.
 - Added nVidia C67 models: GeForce 7000M, 7150M, 7190M.
 - Added nVidia G78 and G98.
 - Added recognition of nVidia nForce 610M, 630M, 650M chipsets.
 - Added ATI RADEON HD 2900 XT.
 - Bugfix in ACPI enumeration.
 - Added support of VIA CX700/VX700 SMBus Host.

 ============================== Version 1.75 ==================================
                            Released: Jul-12-2007

 - Added ATI RV610-DT (CE), M72, M74, M76M, M76XT, RV630 XT, RV630 PRO.
 - Added distinguish between PM965, GM965 and GL960 chipsets.
 - Added Matrox MGA-G200e (ServerEngines).
 - Added report of designed CPU Thermal Design Power (TDP) for some CPUs.
 - Added ATI RADEON HD 2350, 2400 PRO, 2400 XT, 2600 PRO, 2600 XT.
 - Added reporting of CPU Hyper-Transport and CSI version and basic capabilities.
 - Added support of SATA drives running on VIA VT8237A and VT8251 in legacy mode.
 - Added AMD BH-G2 and DH-G2 steppings.
 - Added support of Intel 82945GME chipset.
 - Added ATI Mobility RADEON HD 2300.
 - Added preliminary Intel Poulsbo memory timing support.
 - Improved platform recognition for Conroe-L/Merom-L and Penryn families.
 - Added Intel Core 2 Solo.
 - Added preliminary support of Intel Silverthorne and Tolapai.
 - Added support of ATI R6xx family (clocking, I2C, thermal diode).

 ============================== Version 1.76 ==================================
                            Released: Sep-20-2007

 - Added nVidia MCP73 chipset.
 - Added reading of nVidia MCP61 and later chipset thermometer.
 - Added VIA C7-D.
 - Added ATI RADEON HD 2600 XT AGP and PRO AGP.
 - Improved reading of K8 CPU thermal sensor.
 - Added nVidia GeForce 8400 GS.
 - Added support of SiS 671 chipset.
 - Improved clock report when running with C1E enabled.
 - Added ATI Mobility RADEON HD 2400 (M72) and 2600 (M76).
 - Improved recognition of nVIdia nForce 520 (MCP65S) and nForce 560 (MCP65GT) chipsets.
 - Added support of DDR3 Intel Extreme Memory Profile (XMP).
 - Added recognition of Intel P31.
 - Updated preliminary branding of Wolfdale-DP and Harpertown family.
 - Updated preliminary support of Nehalem family (CPU, IMC, QPI, IOH).
 - Fixed support of EPP.
 - Improved support of some ITE and Winbond HW monitoring chips.
 - Added nVidia GeForce 8600M GTS, Quadro NVS 310M, Quadro NVS 320M, GeForce 8400 GS, Quadro NVS 290, GeForce 8600 GS, Quadro FX 570, Quadro FX 1700.
 - Enhanced support of I/O operations on Itanium (IA64) systems.
 - Added preliminary Wolfdale and Yorkfield branding.

 ============================== Version 1.77 ==================================
                            Released: Dec-05-2007

 - Added ATI RS780(M) and RD890 chipsets.
 - Added nVidia MCP73 chipsets: nForce 7150-630i, nForce 7100-630i, nForce 7050-620i, nForce 7050-610i.
 - Improved recognition of Trusted Platform Module chips (TPM).
 - Added preliminary Eaglelake and ICH10 support.
 - Added ATI RV620, RV635 and R680.
 - Added preliminary recognition of Intel X48 chipset.
 - Added nVidia Quadro FX 570M.
 - Enhanced reporting of CPU opearing point (Min, Max, MaxIDA, Current) frequencies and voltages.
 - Added ATI RADEON HD 2900 GT, HD 3850, HD 3870, FireGL V3600 and V5600.
 - Added recognition of nVidia nForce 780i SLI chipset.
 - Added VIA CX800 Chipset.
 - Added Intel ASF, AMT and vPro DMI information.
 - Added nVidia GeForce 8800 GTS.

 ============================== Version 1.78 ==================================
                            Released: Feb-13-2008

 - Fixed AMD K10 family branding.
 - Added AMD K10 internal CPU diode monitoring.
 - Improved Intel ICH10 support.
 - Improved support of ADT7475 sensor.
 - Added nVidia 8800 GS, GeForce 9600 GT, GeForce 8800M GTS, GeForce 8800M GTX, Quadro FX 3700, Quadro FX 3600M.
 - Added nVidia Tesla C870 GPU computing processor.
 - Added ATI Mobility RADEON HD 2600 XT Gemini, Mobility RADEON HD 3400, M88, FireGL V8650, FireGL V8600, FireGL V7600.
 - Added ATI RADEON HD 3450, 3470 (RV620), 3650, 3650 AGP, 3670 (RV635), 3850 AGP (RV670), 3870 X2 (R680).
 - Added ATI RADEON HD 2600 LE and RADEON E2400.
 - Added branding of Wolfdale Xeon and Yorkfield Xeon.
 - Added reporting of FB-DIMM AMB memory timings and monitoring of module temperature.
 - Added Matrox Millennium P690.
 - Added storing of sensor status into logfiles when run from command-line.
 - Added preliminary support of VIA CNA Processor (Isaiah).
 - Improved support of several SiS chipsets.
 - Fixed VID calculation for Penryn family.
 - Improved SATA multi-controller support.
 - Added nVidia MCP77/78 support; nForce 730a, 750a SLI, 780a SLI, GeForce 8200, GeForce 9200.

 ============================== Version 1.80 ==================================
                            Released: Mar-26-2008

 - Added several new nVidia G96 and G98 models, GeForce 9800 GX2.
 - Added support of ADT7490 sensor.
 - Added S3 Chrome 400 Series.
 - Enhanced support of nVidia MCP73 (nForce 6x0i) and C73 (nForce 790i).
 - Added support of Enhanced Performance Profile 2 (for DDR3).
 - Added ATI Mobility Radeon HD 3430, 3650, Radeon HD 3300, 3430 and M86.
 - Added Intel Atom branding for Silverthorne and Diamondville CPUs.
 - Updated Intel XMP support to v1.1.
 - Added recognition of Intel Mobile Diamondville.
 - Improved memory module timing information.
 - Added monitoring of CPU power consumption and current for Giga-Byte boards supporting DES.
 - Added ATI FireMV 2260 and 2450.
 - Improved identification of LGA771-based Yorkfield (QX9775).
 - Added ATI Mobility RADEON HD 3850 X2, 3870, 3870 X2.
 - Enhanced identification of Cantiga SKUs.

 ============================== Version 2.00 ==================================
                            Released: May-07-2008

 - Enhanced support of AMD Geode-LX.
 - Added nVidia GeForce 8800 GT, 8800 GS, 9400 GT, 9500 GT, 9500 GS.
 - Added nVidia GeForce 8200M, 9200M GS, 9300M G, 9300M GS, 9500M G, 9600M GS, 9600M GT, 9650M GT, 9700M GT, 9700M GTS, 9800M GT, 9800M GTS, 9800M GTX.
 - Added nVidia Quadro NVS 150M, Quadro FX 770M, 2700, 2700M, 3700M.
 - Added reporting of Intel Dynamic FSB Switching (SLFM) operating point parameters.
 - Added monitoring of CPU clock status per core, possible operating points (OPs): SLFM, LFM, HFM, IDA.
 - Added reporting of max and current OPs for QPI and Hypertransport buses.
 - Added reporting of max and current OPs for Nehalem and AMD K10 Integrated Memory Controllers.
 - Added monitoring of current GPU clocks.
 - Enhanced support of nVidia MCP79/7A chipset.
 - Fixed calculation of AMD K10 current CPU clock when running with CnQ.
 - Improved calculation of current Operating Point when power management modes are engaged (IDA, EIST, etc).
 - Added nVidia GT200-300.
 - Added basic Intel Management Engine (AMT, ASF, QST) status reporting.
 - Added Intel QST monitoring support (HECI driver required).
 - Improved sensor monitoring performance.
 - Added nVidia GeForce 9600 GS, 9600 GSO.
 - Added new safe method for detecting physical drive parameters (works under Vista too).
 - Added HTML and MHTML logfile outputs.
 - Added reporting of TDP and TDC for Nehalem family.
 - Added reporting of Graphics Clock for some mobile Intel GMA graphics.
 - Added ATI FireStream 9170.
 - Improved Intel Silverthorne and Diamondville support.
 - Added preliminary Nehalem-EX (Beckton) support.

 ============================== Version 2.10 ==================================
                            Released: Jun-11-2008

 - Updated FB-DIMM enumeration.
 - Fixed ClockMon handling of HT-capable CPUs, added multiple CPU package selection.
 - Enhanced support of Abit MicroGuru2005 sensor.
 - Improved enumeration of CPU topology for multithreaded multiprocessor systems.
 - Updated Nehalem support.
 - Several minor bugfixes and stability improvements.
 - Added reporting of IA64-specific CPU features on Itanium.
 - Added monitoring of FAN Speed and GPU Utilization for ATI R6xx family.
 - Added ATI Fire PRO Professional Graphics ASIC, RV770, AMD M780V and 790GX chipsets.
 - Added preliminary Tolapai branding and SKUing.
 - Improved reporting of Render Clock Frequency for some Intel GMA graphics.
 - Added branding of VIA Nano (Isaiah).
 - Fixed VID calculation for Merom, Wolfdale-family, Diamondville-DT.
 - Added S3 Graphics Chrome 440 GTX.
 - Fixed reporting of CPU Microcode Update when running under x86-64 environment.
 - Added ATI Mobility RADEON HD 3670 and Mobility FireGL V5700.
 - Added several new monitors.

 ============================== Version 2.20 ==================================
                            Released: Jul-22-2008

 - HWiNFO32 IS NOW FREEWARE !
 - Added preliminary AMD Family 11h (Griffin/Puma) support.
 - Added new ATI RV730, RV770, R700, M96 and M98 models.
 - Added several new graphics card models.
 - Added reporting of TDP and TDC for AMD K10 family processors.
 - Added recognition of Intel P43 and G41 chipsets.
 - Updated reporting of unlocked and frequency unlimited CPUs and moved to applicable operating point.
 - Updated support of AMD Black Edition CPUs.
 - Addded more nVidia GT200 models.
 - Added ATI R700, RV770 and G98 clock, shaders, memory reporting and temp/fan/utilization monitoring.
 - Added nVidia GeForce 9800 GT, GeForce 9800M GT, GeForce 9400 GT, GeForce 9500 GS, Quadro NVS 420, Quadro NVS 450, Quadro FX 370 LP, GeForce 9200 (MCP79/7A), GeForce 9300 (MCP79/7A), GeForce 9400M (MCP79), GeForce 8200M G, GeForce 9100M G, GeForce 9400M G, nForce 760i SLI, Quadro FX 470.
 - Full and validated Nehalem support.
 - Digitally signed executable files (full Vista/Server2008 64-bit support).

 ============================== Version 2.25 ==================================
                            Released: Sep-03-2008

 - Fixed a possible crash on some FastTrak RAID controllers.
 - Improved nVidia MCP SMBus host access (faster sensor scan and startup).
 - Updated Yorkfield branding.
 - Rewritten Sensor monitoring screen to display all sensors at once and monitor Min and Max values too.
 - Enhanced AMD Family 11h (Griffin/Puma) support/branding.
 - Fixed current tCL report for Eaglelake.
 - Added SMSC EMC1043, EMC1046/7, EMC1053, EMC1063, EMC1402/3/4, EMC1422/3/4/8, EMC2101/2/3/4/5/6 sensors, improved support of other EMC* sensors.
 - Added Maxim MX6689/6697/6699/6602 sensors support.
 - Added Fintek F75393/5 sensors support.
 - Added reporting and warning if running under some Virtual Machine environments.
 - Added Winbond/Nuvoton W83792(A)(D/G) sensors support.
 - Added preliminary Nehalem branding.
 - Added nVidia GeForce 9800 GTX+.
 - Updated Tj,max values for Penryn and Nehalem family.
 - Added preliminary Lynnfield, Clarksfield, Havendale, Auburndale and Ibex Peak support.
 - Added support of Volterra VT1103, VT1105, VT1165 GPU monitors.
 - Improved multi-sensor monitoring.
 - Enhanced ATI RV770/R700 GPU temperature monitoring.
 - Added nVidia Quadro FX 5800 and Quadro FX 4800.
 - Added nVidia G8x, G9x, GT200 internal GPU temperature monitoring.
 - Added AMD SB750 and SB800.
 - Several other minor updates.

 ============================== Version 2.30 ==================================
                            Released: Oct-08-2008

 - Added support of new nVidia SMBus Host Controllers.
 - Updated branding of AMD Family 10h.
 - Enhanced nVidia MCP chipset monitoring: added MCP77, MCP78, MCP79, MCP7A, MCP7B support.
 - Added nVidia SPP chipset monitoring for C55, C72 and C73.
 - Added support of ASUS EPU and EPU2 power consumption monitoring.
 - Added preliminary monitoring of DIMM temperature sensor.
 - Added ATI FirePRO V3700, V5700, V3750, V8750, V7770, V7760, V8700 Duo, Mobility RADEON HD 4650, 4670, 4850, 4870.
 - Major Intel CPU detection rehaul. More precise, added possibility to report QDF/S-Spec, TDP and Tcase_max.
 - Enhanced ATI RV730 and M96 support.
 - Added possibility to create a short report with only the most important items.
 - Added IPMI sensor monitoring support (requires driver or KCS interface).
 - Added nVidia GeForce GTS 150, GeForce GT 130, 120, GeForce 9550 GT, 9600 GT, 9600 S, 9700 S, 9800 S, 9850 X, Quadro FX 1800, Quadro FX 380, 580, Quadro NVS 295, Tesla C1060, Quadroplex 2200 D2 and 2200 S4.
 - Several other minor updates.

 ============================== Version 2.35 ==================================
                            Released: Nov-13-2008

 - Updated branding of AMD Family 10h.
 - Added ATI RADEON HD 4350, RADEON HD 4850 X2, RS780E, RS780L.
 - Enhanced support of ATI RV710.
 - Added possibility to put sensor readings into system tray (via Right-click on sensor value).
 - Added possibility to disable reading of specified sensor values (via Right-click on sensor value).
 - Added possibility to adjust Tj,max value per processor.
 - Added preliminary Intel Ibex Peak PCH thermal monitoring support.
 - Added possibility to hide application into tray.
 - Improved SMART reading for some chipsets.
 - Improved Nehalem-WS detection.
 - Added possibility to disable TPM checking in case of problems.
 - Several other minor updates.

 ============================== Version 2.36 ==================================
                            Released: Dec-16-2008

 - Added new AMD Family 10h CPU models.
 - Enhanced nVidia MCP79/7A support.
 - Added possibility to use direct low-level PCI access (required for nVidia MCP79/7A support).
 - Added S3 Chrome 500 Series.
 - Added several new nVidia and ATI GPUs.
 - Enhanced support of VIA CX700, CX800/VX800/VX820 chipsets.
 - Added reporting of maximum supported memory clock for Nehalem family.
 - Added possibility to copy selected data from screen to clipboard.
 - Updated Tj,max per SKU according to latest Intel specifications.
 - Updated support of Intel Havendale/Auburndale and Pineview.
 - Added Intel B43 chipset.
 - Several other minor updates and bugfixes.

 ============================== Version 2.37 ==================================
                            Released: Jan-28-2009

 - Added nVidia GeForce GTX 295.
 - Fixed corruption of sensor icons in tray after longer time.
 - Added nVidia GeForce GTX 285, Quadro FX 3800, GeForce 8200M, 9100, 9200, GF100, HICx16 + Graphics, GT212, GT214, GT215, GT216, GT218.
 - Added possibility to rename sensor labels.
 - Added support of Logitech G15 series LCD monitor - possibility to display sensor values.
 - Added recognition of Intel GS40 chipset.
 - Enhanced sensor configuration.
 - Enhanced support of Havendale/Auburndale and Arrandale.
 - Added Supermicro X8DTN SMBus SPD mux support for complete memory module enumeration.
 - Fixed reporting of unlimited Nehalem QPI and Memory Controller clock.
 - Added ATI FireStream 9250, FireStream 9270, Mobility RADEON HD 4850 X2, RV740, M93, M97.
 - Several other minor updates and bugfixes.

 ============================== Version 2.38 ==================================
                            Released: Mar-04-2009

 - Fixed reporting of temperatures for ADT7473 sensor on nVidia GPUs.
 - Added preserving of sensor settings.
 - Added preliminary Jasper Forest support.
 - Fixed Poulsbo memory timings.
 - Enhanced memory timings for some chipsets.
 - Added preliminary Nuvoton W83795G/ADG HW monitor support.
 - Updated reporting of PCI Express slots in system.
 - Changed reporting of QDF only for ES and SSPEC for Productions parts when possible.
 - Improved identification of Yorkfield and Wolfdale-DP reduced TDP CPUs and Penryn SFF platforms.
 - Several other minor updates and bugfixes.

 ============================== Version 2.39 ==================================
                            Released: Apr-07-2009

 - Fixed recognition of VIA Nano.
 - Added preliminary Ironlake GMA support.
 - Improved multiple SMBus Host support.
 - Improved nVidia MCP79/7A support.
 - Updated branding of AMD NPT and K10 families. Added several new models.
 - Added ATI RADEON HD 4890 (RV790).
 - Added support of Fintek F71862F, F71882F and F71889F sensors.
 - Added nVidia GeForce 9600 GT Green Edition and GeForce GTX 275.
 - Added support of Intel S5500BC, S5520SC, S5520UR, MSI MS-9161, ASUS KFN4-D16, P5M2, P5MT, INVENTEC IR2500 SMBus SPD Muxes.
 - Several other minor updates and bugfixes.

 ============================== Version 2.40 ==================================
                            Released: May-13-2009

 - Added ATI RADEON HD 4770 (RV740).
 - Added several new Intel SSPECs/QDFs and new AMD K10 models.
 - Improved reporting of Operating System including Microsoft Windows 7 and Server 2008 R2.
 - Improved/finalized Lynnfield and Havendale support.
 - Fixed counting of total PCI Express slots in system.
 - Fixed ADT7473 sensor on nVidia GPU Voltage reading.
 - Added workaround for Windows 7 crash.
 - Added preliminary Westmere-EP, Westmere-WS, Gulftown and Westmere-EX (Eagleton) support.
 - Fixed reporting of current CPU clock under Windows 7.
 - Added complete Intel 5-series/34xx chipsets (Ibex Peak) SKU distinguish.
 - Added nVidia GeForce G 103M (G98/D8M) and GeForce G102M (C79G).
 - Several other minor updates and bugfixes.

 ============================== Version 3.00 ==================================
                            Released: Jun-23-2009

 - Added support of monitoring of Apple computers.
 - Fixed measuring of CPU clock for Cores1-3 on overclocked AMD K10 CPUs.
 - Added nVidia N10P-LP (GT216) and GeForce G210M (GT218).
 - Improved reporting of AMD K10/K11 platform and codenames, added new models.
 - Improved Windows 7 support. No workaround needed anymore.
 - Improved detection of Tj,max for Penryn CPUs.
 - Fixed support of Intel XMP.
 - Completely rewritten System Summary page. Integrated with ClockMon to display all important info on one page.
 - Improved recognition of nVidia ION.
 - Fixed GPU information display on System Summary.
 - Improved reporting of Computer Brand Name and Motherboard Model.
 - Added ATI R750 and M97 GL.
 - Fixed reporting of SLFM reference clock for some CPUs.
 - Added new Intel CPU logos.
 - Added new G92 models: GeForce GT 230, GeForce GTS 240.
 - Added new G94 models: GeForce GT 230, GeForce GT 220.
 - Added new G96 models: GeForce G210.
 - Added new GT215 models: D10P1-30, D10P-40, D10P2-50, N10E-GE, N10E-ES, N10P-GLM4.
 - Added new GT216 models: GeForce GT 220, D10M2-10, D10M2-20, GeForce GT 230M, GeForce GT 240M, N11P-ES, GT216-INT.
 - Added new GT218 models: GeForce G210, Q10E-1L, GT218-ES, GT218-INT-S, GT218-INT-B.
 - Added support of ADT7473 and ADT7476 sensors.
 - Enhanced support of Westmere-EP/WS.
 - Added reporting of supported DDR3 Module Nominal Voltage (VDD).
 - Enhanced support of DDR3 DIMM temperature sensors (JC42.4).
 - Added recognition of Vortex86DX and Vortex86MX CPUs.
 - Several other minor updates and bugfixes.

 ============================== Version 3.10 ==================================
                            Released: Jul-21-2009

 - Updated reporting of Tcas and Trtp for Nehalem IMC.
 - Added EVGA X58 SLI motherboard specific sensor support.
 - Improved recognition of some LPCs.
 - Added reporting of max Turbo Operating Point for non-XE Nehalem CPUs.
 - Added nVidia GeForce G 105M and GeForce GT 220M.
 - Fixed reporting of current ratio and BCLK for Nehalem in Turbo Mode.
 - Fixed reporting of current Uncore and QPI clock on overclocked Nehalem.
 - Added nVidia N10E-GLM, N10E-GLM3, N10E-GS, N10P-NS, N10P-GLM, N10M-GLM, GeForce GTS 150M, Quadro NVS 170M (GT218).
 - Improved clock and sensor support of ATI R7xx family.
 - Added recognition of Intel LE80578 processor.
 - Added support of IBM ThinkPad Embedded Controller for monitoring.
 - Added option to automatically show sensor status and minimalize application after startup.
 - Enhanced monitoring support for certain DELL machines.
 - Enhanced support of ATI RS880 chipset and GPU (RADEON HD 4200).
 - Added reporting of GMCH temperatures for Intel 945xM, 965xM and Mobile 4-series chipsets (if BIOS enabled).
 - Added support of some Compal Embedded Controllers for monitoring.
 - Several other minor updates and bugfixes.

 ============================== Version 3.20 ==================================
                            Released: Sep-23-2009

 - Fixed recognition of Penryn Quad Core.
 - Fixed support of DIMM Thermal Sensor.
 - Added support of systems with >32 CPUs and CPU Groups in Windows 7.
 - Updated branding of AMD Family 10h and 11h.
 - Added new Intel CPU SSPEC codes and models.
 - Added preliminary Lincroft recognition.
 - Enahanced support of Analog ASP0800 / ASUS EPU2 sensor.
 - Enhanced ASUS Rampage II Extreme / Gene sensor support.
 - Enhanced Monitor EDID information.
 - Added ATI FirePro M7740, RG220, Mobility RADEON 4100, Mobility RADEON HD 4830 and 4860, RADEON E4600.
 - Enhanced support of Giga-Byte DES monitoring.
 - Added new nVidia GT215 models: GeForce GT 335M, GTS 350M, GTS 360M.
 - Added new nVidia GT216 models: GeForce GT 330M.
 - Added new nVidia GT218 models: GeForce 310, 305M, 310M.
 - Added new AMD K10 S1g3/g4, G34r1 and ASB2 models.
 - Added full ATI R8xx (Evergreen) family GPUs: RADEON HD 5870 and 5850 (RV870/CYPRESS), RADEON HD 5870 X2 (R800/HEMLOCK), RADEON HD 5770 and 5750 (RV840/JUNIPER), RADEON HD 5670 and 5650 (RV830/REDWOOD), RADEON HD 5550 and 5350 (RV810/CEDAR), LEXINGTON, BROADWAY, MADISON, PARK.
 - Several other minor updates and bugfixes.

 ============================== Version 3.25 ==================================
                            Released: Oct-28-2009

 - Enhanced support of ATI R8xx (Evergreen) family (clock, properties).
 - Added support of Fintek F71808E sensor.
 - Fixed some issues while accessing certain SMBus devices on certain motherboards.
 - Improved reporting of ATI R7xx family clocks.
 - Improved sensor support of Intel DP55 boards.
 - Added reporting of additional Lynnfield/Clarksfield capabilities.
 - Added ATI FirePro M7750.
 - Added reporting of Intel Extreme Tuning (XTU) capable BIOS settings.
 - Enhanced sensor support of ASUS Maximus III Formula / Gene.
 - Added reporting of DMI bus capabilities for CPUs with Internal QPI and External DMI (*field, *dale).
 - Fixed rare problems with Intel CPU detection under specific conditions.
 - Added nVidia GeForce GTS 250M, 260M and GTX 285M.
 - Fixed handling of non-linear CPU core APIC IDs.
 - Improved detection of memory modules on Supermicro X8DTN, H8DI3/H8DII/H8DIL, H8DM8-2/H8DME-2.

 ============================== Version 3.30 ==================================
                            Released: Nov-24-2009

 - Fixed reporting of Hyper-Transport version.
 - Added support of Fintek F71869 LPC and HW monitor/sensor.
 - Improved sensor monitoring on Giga-Byte EX58-UD3/UD4/DS4 and GA-MA770/MA790.
 - Fixed ITE IT871x/IT872x fan speed monitoring.
 - Fixed possible hang on some Giga-Byte motherboards with DES when opening Sensors.
 - Added Intel Pentium SU4100 and Core 2 Duo SU7300.
 - Improved sensor monitoring on Giga-Byte EX58-EXTREME, UD4P, UD5(P).
 - Enhanced Lincroft support.
 - Added ATI Evergreen family I2C support (monitoring).
 - Fixed Poulsbo SMBus access.
 - Added preliminary Topcliff support.
 - Added preliminary support of AMD Bulldozer.
 - Improved sensor monitoring on Giga-Byte P55 boards.
 - Added preliminary support of ITE IT8721F LPC and HW monitor.
 - Several other minor updates and bugfixes.

 ============================== Version 3.32 ==================================
                            Released: Dec-16-2009

 - Fixed reporting of some AMD Family 10h CPU models.
 - Updated several sensor values. Improved monitoring on several motherboards.
 - Changed the way to rename sensor labels (right-click).
 - Improved sensor monitoring for ASUS series: P5L, P5W, P5E, P5K, P5P43, P5AD2, P5Q, P7P55D, P5N32, M4N68T, M4A79.
 - Improved sensor monitoring for ASUS series: Blitz Formula/Extreme, Striker Extreme, Striker II Extreme/Formula/NSE.
 - Improved sensor monitoring for ASUS series: Maximus Formula/Extreme, Rampage Formula/Extreme, Maximus II Formula/Gene, Rampage II, Maximus III.
 - Improved sensor monitoring for ASUS series: A8N, M2N, M2A, M3A, M3A78, M2N32, M3N78.
 - Improved sensor monitoring for EVGA series: P55.
 - Improved sensor monitoring for Abit series: AT7, KD7, KR7, KV7, KX7, SA7, SD7.
 - Improved sensor monitoring for Giga-Byte series: P35, G33, X38, P45, P43, X48, P55, EX58, MA785.
 - Improved sensor monitoring for Supermicro series: X7DB3, X7DB8, X7DBE.
 - Improved sensor monitoring for ASUS series: Commando, Crosshair, Crosshair II Formula, Crosshair III Formula.
 - Fixed a possible crash on systems running Hyper-V.
 - Added preliminary support of AMD Family 12h.
 - Improved sensor monitoring for ASUS series: P6T, M3A78-T, M2A74, P7P55, P7P55D, P7H55, P7H57, Sabertooth 55i.
 - Added Cougar Point support.
 - Improved Ibex Peak PCH thermal/power monitoring.
 - Fixed ASUS ROG sensor readings.
 - Added branding of several new AMD CPU models.
 - Several other minor updates and bugfixes.

 ============================== Version 3.35 ==================================
                            Released: Jan-12-2010

 - Fixed reporting of unused values from ATI PM2 sensor.
 - Improved sensor monitoring for Supermicro series: C7SIM.
 - Fixed reporting of Clarkdale/Arrandale IGP clock.
 - Added ATI Mobility RADEON HD 5470, 5650/5750.
 - Improved sensor monitoring for Giga-Byte series: MA74, MA78.
 - Improved sensor monitoring for ASUS series: M4A77, M4A78, M4A79, M4N78, M4N82, M3A79.
 - Improved sensor monitoring for ASUS series: P5B, P5GC, P5N, P5V, P5RD.
 - Added support of VIA CX800/VX800/VX820 SMBus host.
 - Improved ATI R6xx and R7xx I2C access and Volterra monitoring.
 - Improved sensor monitoring for Intel series: D945GCZ, D945GTP, D955XBK, D955XCS.
 - Added support of ADT7473 sensor on ATI GPUs.
 - Improved sensor monitoring for ASRock series: 945, 965, P35, G31, X38, G41, P41, P43, G45, P45, X48, X58, P55, H55.
 - Improved sensor monitoring for ASRock series: M3A, A740, A760, A770, A780, A785, A790, A880, K10, NF6, NF7G, N7A, N61, N68, N73, N7A, P5B, A230, AD410, AD510, AMCP7A.
 - Added support of Volterra sensors on nVidia GPUs.
 - Added support of Fintek F71858 sensor.
 - Improved sensor monitoring for Giga-Byte series: 73PVM, 73UM, M720, M750.
 - Improved sensor monitoring for DFI series: LP UT ICFX3200, LP/UT/DK/JR P35, X38, P45, X38, P55, X58.
 - Improved sensor monitoring for MSI series: MS-7349/7353/7530, MS-7512/7513/7514/7515/7516/7519, MS-7374/7392/7349, MS-7510.
 - Fixed Poulsbo SMBus access.
 - Improved sensor monitoring for Intel series: D975XBX, DP45.
 - Improved sensor monitoring for ASRock series: M3A785GMC, M3N78MC, M3N78D, A330ION.
 - Improved sensor monitoring for Giga-Byte series: P31, P35, G31, G33, X38, P43, P45, X48, 6OXE, M59SLI.

 ============================== Version 3.40 ==================================
                            Released: Feb-09-2010

 - Added reporting of TRIM command capability (for SSD).
 - Improved sensor monitoring for Giga-Byte series: H55, 790FXTA.
 - Improved support of nVidia GT21x series.
 - Fixed support of several nVidia GPU sensors.
 - Added monitoring of nVidia GPU temperature for G92, G94, GT200, GT21x.
 - Added reporting of ATA drive media rotation rate in RPM (if drive supports reporting).
 - Fixed detection of first DIMM on certain nVidia chipsets.
 - Improved sensor monitoring for MSI series: Big Bang Trinergy (MS-7580), P55-GD80 (MS-7581), P55-GD65 (MS-7583), P55-CD53 (MS-7586), H57M-ED65 (MS-7587), P55M-GD41/45 (MS-7588).
 - Improved general handling of sensor monitoring, added possibility to clear stored preferences.
 - Enhanced reporting of PCIe properties for GPU.
 - Added preliminary Sandy Bridge support.
 - Improved sensor monitoring for Biostar series: TPower I55 and X58.
 - Improved sensor monitoring for MSI series: MS-7032, MS-7046, MS-7100, MS-7185, MS-7204, MS-7236, MS-7250, MS-7260, MS-7267, MS-7327, MS-7350, MS-7369, MS-7373, MS-7376, MS-7388, MS-7501, MS-7577, MS-9130.
 - Improved sensor monitoring for Giga-Byte series: 945P, 945G, 946, G31MX, 965P, 965Q, N650SLI, M55S, M57SLI, M56S, M61P, M61SME, M61VME, M68SM.
 - Improved sensor monitoring for ECS series: 945P, P55H, X58, RS480, RS482, RS485, A740GM, A785GM, A790GXM.
 - Improved sensor monitoring for DFI series: CFX3200, RDX200, NF590, NF4, 790FX.
 - Improved sensor monitoring for Biostar series: N750, TA780, TP35.
 - Improved sensor monitoring for Foxconn series: 945, 946, 965, 975, P31, G31, G33, P35, X38, G41, Q45, G43, P43, P55, C55, MARS, BlackOps.
 - Improved sensor monitoring for Foxconn series: CK804, VX800, RS690, RS740, RS780, RX780, RD790, RS880, A79A, N570, C51G, MCP55, MCP61, MCP65, MCP68, MCP72, MCP78, MCP73, MCP7A.
 - Improved sensor monitoring for Biostar series: NF520, NF560, TA770, TF520, TF560, TF570, TF7025, TF7050, TF7100, TF7150.
 - Improved sensor monitoring for several Supermicro and ASUS workstation boards using W83793 and W83795 sensors.
 - Improved sensor monitoring for Intel series: DX58, D5400XS (SkullTrail).
 - Added identification of nVidia MCP89.
 - Added support of Fintek F71872F and F75334DG sensors.
 - Improved sensor monitoring for several EPoX motherboards.
 - Improved sensor monitoring for EVGA series: E173, E178, E179, E180.
 - Improved sensor monitoring for Foxconn series: BLOODRAGE, Flaming Blade, Destroyer.
 - Added preliminary support of AMD Hudson FCH.
 - Improved sensor monitoring for Supermicro series: C2SBX, X8SII, X8SIL.
 - Improved sensor monitoring for Albatron series: PX975X.
 - Improved sensor monitoring for JW series: 780G, 790G.
 - Improved sensor monitoring for Shuttle series: P35, X38.
 - Added new AMD Family 10h CPU models.
 - Fixed reporting of temperatures in Farhenheit in tray.

 ============================== Version 3.41 ==================================
                            Released: Feb-09-2010

 - Fixed a serious bug causing invalid detection of CPU Core count on AMD Family 10h CPUs and misidentification of model.

 ============================== Version 3.43 ==================================
                            Released: Mar-03-2010

 - Fixed IT8712 fan tachometer reading.
 - Improved reporting of Single/Dual-channel Memory detection for K10.
 - Improved SCSI device scan.
 - Improved benchmark disk selection.
 - Improved calculation of BCLK for Nehalem CPUs.
 - Updated reporting of Tcas for Clarkdale/Arrandale.
 - Improved measuring of CPU clock using HPET if available.
 - Added QST 2.0 monitoring support.
 - Added support of secondary LPC.
 - Improved sensor monitoring for EVGA W555.
 - Added VIA VN1000 chipset support.
 - Added option to select driver persistance.
 - Updated help file.
 - Improved sensor monitoring for ASUS M2N-SLI Deluxe.
 - Improved sensor monitoring for MSI DKA790GX Platinum (MS-7550).
 - Improved support of AMD 890GX and SB800/Hudson.
 - Enhanced support of VIA VT8261.
 - Improved sensor monitoring for ASRock series: P43DE2, P43iCafe, 770 Extreme3, 770iCafe, M3A790GXH/USB3, 880GMH/USB3, 890GMH/USB3, 890GX Extreme3.
 - Improved sensor monitoring for ASUS series: M4A89GTD-PRO, M4A89GTD-PRO/USB3.

 ============================== Version 3.45 ==================================
                            Released: Mar-30-2010

 - Enhanced support of Sandy Bridge family.
 - Added IT87xx fan divisors setup if not configured properly by default.
 - Added nVidia GeForce GTX 470 and GeForce GTX 480 (GF100 / Fermi).
 - Fixed reading from AMB.
 - Improved USB scan.
 - Added possibility to automatically minimalize either the Main or Sensors Window. Can be used to display only Sensor data.
 - Added possibility to report sensor values in Vista Sidebar.
 - Added possibility to disable particular sensor scanning.
 - Added possibility to autorun HWiNFO32 during Windows start.
 - Improved reporting of CPU Power for IbexPeak-based platforms.
 - Several other minor updates and bugfixes.

 ============================== Version 3.50 ==================================
                            Released: Apr-27-2010

 - Added support of Fintek F81865 LPC/Sensor.
 - Added Patsburg PCH support.
 - Added support of PCI Express 3.0 (8.0 GT/s) capabilities.
 - Added monitoring of sensor values in graph.
 - Fixed recognition of Intel Xeon W35xx CPUs.
 - Improved sensor monitoring for ASUS Crosshair IV Formula.
 - Added reporting of GPU clocks and memory size for GF100.
 - Improved sensor monitoring for several ASRock boards.
 - Added nVidia D12U, T20, Tesla C2050/C2070/M2050/M2070/S2050/S2070, Quadro Q11U-3, MCP83 and some other models.
 - Fixed reading of AMD K10 temperature sensor.
 - Improved reporting of CPU dynamic clock for AMD Family 10h and later.
 - Improved support of Sandy Bridge family.
 - Improved sensor monitoring for Giga-Byte EP43/EP45/X38/X48 series.
 - Added GPU Diode temperature reporting for nVidia G92 and G94.

 ============================== Version 3.51 ==================================
                            Released: May-25-2010

 - Fixed possible crash after having graphs opened for longer time.
 - Updated reporting of IDA capability.
 - Added reporting of VIA P4M800 memory timings.
 - Reduced ATI I2C sensor scan time.
 - Added support of Atmel DIMM Temperature sensor.
 - Improved sensor monitoring for MSI NF980-G65 (MS-7612).
 - Improved reporting of GPU memory clock for AMD Evergreen family.
 - Added nVidia GeForce GTX 465.
 - Improved sensor monitoring for ASRock 890GX Extreme3 and 890FX Deluxe3.
 - Improved sensor monitoring for ASUS NCCH-DL and NCT-D(A).
 - Improved monitoring of CPU/PCH (Ibex Peak) power consumption.
 - Improved monitoring of nVidia GPU diode temperature.
 - Added monitoring of nVidia GPU Fan duty cycle.

 ============================== Version 3.55 ==================================
                            Released: Jun-29-2010

 - Improved graphical displaying of CPU frequency per core (new bar, color).
 - Added reporting of GPU Fan duty cycle for ATI R7xx and Evergreen family.
 - Added possibility to display sensor readings on 3 columns/line on LG G15 LCD.
 - Added support of LG G19 Color QVGA LCD.
 - Enhanced support of GPU monitoring for ATI M8x families.
 - Enhanced sensor support of ASUS M4A87TD, M4A88 and M4N98 series.
 - Improved S.M.A.R.T monitoring, added reporting of Airflow Temperature.
 - Improved reporting of CPU features (dynamic + colors).
 - Improved System Summary and per-core clock measuring.
 - Reduced DPC latency during frequent scanning/monitoring.
 - Added DELL SMI monitoring support on x64 systems.
 - Filtered out invalid PCH temperature readings.
 - Improved sensor monitoring for ASRock series: G41MH, H55M-GE, HM55-MXM, 770DE3L, 785G Pro, 790GX Pro, 880GM-LE, 880GMH-LE, ION2-HT, P55 Extreme3.

 ============================== Version 3.56 ==================================
                            Released: Jul-27-2010

 - Added monitoring of various loads for nVidia GPUs.
 - Several minor updates and fixes.
 - Added nVidia GeForce GTX 480M.
 - Added nVidia GeForce GTX 460 (GF104).
 - Enhanced support of nVidia GF100 family.
 - Added storing of timestamps in logfile for sensor data.
 - Added preliminary support for Sony VAIO EC sensor monitoring.
 - Enhanced support of VIA Nano 3xxx series.
 - Added monitoring of GPU core voltage for certain nVidia GPUs.
 - Improved I2C support for later nVidia GPUs.
 - Added GPU I2C support (external sensors) for nVidia GF100.
 - Enhanced sensor support of ASUS P7F7-E WS Supercomputer.

 ============================== Version 3.58 ==================================
                            Released: Aug-24-2010

 - Added monitoring of Alienware M11x EC sensors.
 - Added monitoring of Alienware M15x and M17x EC sensors.
 - Added support of Fintek F71808A, F71869A and F71889A LPC + HW monitor.
 - Added monitoring of HP 8740W EC.
 - Updated sensor monitoring for ASUS SABERTOOTH X58.
 - Added preliminary support of AMD/ATI Northern Islands and Fusion series.
 - Fixed fan speed reporting for certain mainboards with IT8720 and IT8721.
 - Improved fan speed reading on Winbond W83667HG, Nuvoton NCT6771F.
 - Fixed GPU sensor reading in conjuction with Summary on certain PCH systems.
 - Added preserving of Sensors window position and size.

 ============================== Version 3.60 ==================================
                            Released: Sep-13-2010

 - Added automatic checking of updates.
 - Improved support of Nuvoton NCT6776F LPC/HW monitor.
 - Added nVidia GF104 models: GeForce GTS 455, GTX 470M.
 - Added nVidia GF106 models: GeForce GT 440, GTS 450, GTX 460M, GT 445M, GT 435M, Quadro 2000.
 - Added nVidia GF108 models: GeForce GT 420, GT 430, GT 415M, GT 420M, GT 425M, GT 435M, Quadro 600.
 - Fixed a potential hang with black screen when opening sensors on certain ATI GPUs.
 - Enhanced sensor monitoring on some ASRock mainboards.
 - Added possibility to directly log sensor data into separate CSV file.
 - Added support of SMSC EMC2301, EMC2302, EMC2303, EMC2305 and EMC2113 sensors.
 - Added monitoring of CPU and GPU fan speeds for ASUS G73 notebooks.
 - Fixed latency issue for EC sensors.
 - Added additional temperature monitoring of Clevo models: M570RU, M570TU, M860TU, M980NU, W860CU, W870CU, W880CU.
 - Enhanced Sandy Bridge support.

 ============================== Version 3.61 ==================================
                            Released: Oct-19-2010

 - Minor fixes and updates (Win7 type, MX16xx Ext1 temp, GPU enum, SNB GFX clock).
 - Added possibility to disable sensor data logging for report file (avoids raising of memory usage during monitoring).
 - Added support of ITE IT8728F, IT8781F, IT8782F, IT8783F LPC/Hardware Monitor.
 - Improved enumeration of multiple GPUs via NVAPI.
 - Added monitoring of HP Envy 17 and Pavilion dv6 / dv7 EC.
 - Fixed CPU clock measurement on certain Windows 7 systems.
 - Enhanced sensor monitoring on ASUS Rampage III GENE.
 - Added support of Alerts for Sensor values when reaching customizable thresholds.
 - Enhanced sensor monitoring on MSI MS-7592.
 - Added reporting of BIOS Message for Award/Phoenix BIOS machines.
 - Added possibility to report SMART data and monitor temperature for drives in Intel RAID Array.
 - Added monitoring of HP Envy 15 EC.
 - Improved sensor monitoring for Tyan S7025.
 - Added preliminary Ivy Bridge support.
 - Changed nVidia GPU I2C method to NVAPI by default (can be changed back to low-level via settings).

 ============================== Version 3.62 ==================================
                            Released: Nov-22-2010

 - Added monitoring of fan speed on certain Toshiba notebooks (with TVALZ driver).
 - Various minor fixes and updates.
 - Fixed Multi-GPU support in case of different brand/model GPUs.
 - Added nVidia GeForce GT 440, GeForce GT 555M, GeForce GTX 580, GF110/D13U.
 - Enhanced support of Cedarview.
 - Added patch for BSOD on multi-GPU machines in case ULPS powers down a GPU.
 - Fixed rare hang during CPU scan caused by HPET timers.
 - Enhanced sensor monitoring on Biostar TPower I45, MSI Big Bang-XPower (MS-7666).
 - Enhanced support of some PMBus capable sensors.
 - Added reporting of maximum supported PCIe and USB version on system.

 ============================== Version 3.65 ==================================
                            Released: Dec-21-2010

 - Enhanced support of ATI PM2 sensors.
 - Added support of CHiL CH8266 PWM (for monitoring of GPU voltage, current, power).
 - Added universal support of CSMI SAS (improved drive detection).
 - Enhanced sensor monitoring on ASUS Rampage III GENE/Extreme.
 - Enhanced support of AMD Family 15h.
 - Added support of Intel XTU v2.1.
 - Added nVidia GeForce GTX 570.
 - Enhanced sensor monitoring on Intel 6-series desktop boards.
 - Added nVidia GeForce GT 540M.
 - Enhanced support of Ivy Bridge-DT/MB.
 - Added preliminary support of Ivy Bridge-EP/EX (Ivytown).
 - Enhanced sensor monitoring on MSI GX620.
 - Improved recognition of Arrandale ECC.
 - Added support of SMSC SCH3112/4/6 LPC HW monitor.
 - Fixed Benchmark comparison label issue.
 - Added Intel Core 2nd generation logos.

 ============================== Version 3.67 ==================================
                            Released: Jan-18-2011

 - Fixed measuring of CPU clock on certain AMD CPUs under Windows 7.
 - Improved displaying of CPU and GPU logo.
 - Improved measurement precision of CPU Power consumption on Ibex Peak and Sandy Bridge platforms.
 - Fixed recognition of Sandy Bridge K-series when used on platforms other than P67.
 - Added Smart Battery monitoring into sensors.
 - Enhanced sensor monitoring on ASRock P67 and H67 series.
 - Added reporting of BIOS EFI capability.
 - Enhanced sensor monitoring on ASUS P8P67, P8H67 and SABERTOOTH P67 series.
 - Enhanced sensor monitoring on ASUS Maximus IV Extreme.
 - Enhanced sensor monitoring on GIGABYTE P67 and H67 series.
 - Enhanced Ivy Bridge support.
 - Added nVidia GeForce GTX 560 Ti.
 - Enhanced sensor monitoring on ASUS G73SW.
 - Fixed possible GPU/Display issues on HP 8730w (caused by GPU I2C).
 - Fixed reporting of GPU clock on some nVidia G9x-based GPUs.

 ============================== Version 3.70 ==================================
                            Released: Feb-14-2011

 - Enhanced support of AMD Family 12h and 14h (APU).
 - Added new SSD SMART attributes.
 - Enhanced sensor monitoring on ASUS P8Q67 series.
 - Added reporting of Number of OC Bins and OC Extra Voltage for Sandy Bridge.
 - Added possibility to hide sensor values.
 - Reduced DPC latency during DELL EC sensor monitoring.
 - Improved battery status reporting in sensors on some machines.
 - Added AMD RADEON HD 6870M and RADEON HD 6970M branding.
 - Changed sensor log CSV format for better post-processing.
 - Enhanced sensor monitoring on Alienware M17x-R3.
 - Enhanced COMPAL EC sensor monitoring on some machines.
 - Added support of ITE IT8772F LPC/hardware monitor.
 - Enhanced sensor monitoring on Foxconn H67S.
 - Enhanced sensor monitoring on MSI GX720.
 - Improved support of ATI Northern Islands I2C.
 - Enhanced sensor monitoring on MSI MS-7672, MS-7673, MS-7678, MS-7681.
 - Added "Sensor-only" option to run in sensor monitoring mode only.
 - Enhanced sensor monitoring on Biostar TP67 and TH67 series.
 - Fixed GPU memory size reporting on GF108.
 - Added reporting of Intel 6-series PCH revision (B2, B3).
 - Improved HDA codec detection, fixed potential audio issues during scan.
 - Improved startup speed.
 - Enhanced sensor monitoring on GIGABYTE P65A series.
 - Enhanced sensor monitoring on Intel DP67, DH67, DH61, DQ67, DB65 series.
 - Updated reporting of memory module max speed in case XMP or EPP is supported.

 ============================== Version 3.71 ==================================
                            Released: Mar-22-2011

 - Enhanced sensor monitoring on MSI MS-7585 and MS-7623.
 - Added nVidia GeForce GTX 590 and GeForce GTX 550 Ti.
 - Added more temperature readings on Winbond/Nuvoton W83667HG and NCT6771F sensors.
 - Enhanced sensor monitoring on GIGABYTE G1.Assassin, G1.Guerrilla, G1.Sniper.
 - Enhanced support of AMD APU (GPU clock, diode monitoring).
 - Enhanced sensor monitoring on some ASRock mainboards.
 - Enhanced support of Winbond W83785R/TR/TS and added W83786NR/NG support.
 - Added reporting of PCI/HDA Hardware IDs in Windows format (useful for driver search).
 - Added support of TI TMP400, TMP401, TMP411, TMP421, TMP422, TMP423, TMP431, TMP432, TMP435, TMP441, TMP442 sensors.
 - Fixed reporting of temperatures on ASUS P8P67/P8H67/P8Q67 series.
 - Enhanced sensor monitoring on ASUS P8H61 series.
 - Fixed recognition of Intel HM67 B3 stepping.
 - Enhanced sensor monitoring on Sapphire Pure Black X58.

 ============================== Version 3.73 ==================================
                            Released: Apr-18-2011

 - Added possibility to change font size for LG LCD output.
 - Enhanced sensor monitoring on ASUS Sabertooth P67.
 - Added AMD Llano family branding.
 - Enhanced support of Panther Point chipset.
 - Added support of ITE IT8771 LPC/hardware monitor.
 - Enhanced sensor monitoring on ASUS E35M1-M and E35M1-I.
 - Updated reporting of current memory clock on Arrandale/Clarkdale and Sandy Bridge.
 - Added AMD RADEON HD 6790.
 - Added support of AMD future GPUs: TAHITI, NEW ZEALAND, THAMES, LOMBOK.
 - Layout/font change.
 - Added reporting of GPU Clocks in Sensors.
 - Fixed sensor logging CSV format.
 - Fixed Apple SMC sensor values.
 - Added monitoring support of uPI UP6218 and UP6266 VRs on GPU.
 - Added monitoring support of CHiL CHL8214 on GPU.
 - Fixed reporting of current GPU PCIe config on some machines.
 - Added monitoring support of Volterra VT1556 on GPU.
 - Added nVidia GeForce GT 520 (GF119).

 ============================== Version 3.80 ==================================
                            Released: May-24-2011

 - Enhanced sensor monitoring on ASUS RAMPAGE III BLACK EDITION.
 - Fixed voltage monitoring on Gigabyte P4x/G4x series.
 - Improved support of AMD Bulldozer.
 - Added support of National Semiconductor LM93, LM94/LM96194 and LM96080 hardware monitors.
 - Added support of National Semiconductor LM95213, LM95214, LM95221, LM95231, LM95233, LM95234, LM95235, LM95241, LM95245, LM96163 hardware monitors.
 - Added support of uPI uP6208 VR on GPU.
 - Several minor updates and bug fixes.
 - Added hyperlinks to major components for direct product info, driver download and search.
 - Enhanced sensor monitoring on ASUS SABERTOOTH 990FX.
 - Enhanced sensor monitoring on GIGABYTE Z68X series.
 - Enhanced sensor monitoring on ASUS P8Z68 and P8B WS series.
 - Updated reporting of BIOS date of EFI-capable machines.
 - Enhanced sensor monitoring on ASUS P8H67-M LE.
 - Enhanced P.I.ROM reporting.
 - Added nVidia GeForce GTX 560 (GF110, GF114), GeForce GT 545 (GF116).
 - Enhanced sensor monitoring on ECS A890GXM-A2.
 - Added monitoring of Intel 55x0/7500 IOH temperature.
 - Improved recognition of AMD SB8xx/9xx/Hudson chipsets.
 - Added nVidia GeForce 410M and GeForce GTX 560M.

 ============================== Version 3.82 ==================================
                            Released: Jun-21-2011

 - Added reporting of CPU usage per core under sensor data.
 - Fixed AMD Llano current clock ratio report.
 - Added support of VIA VX900 SMBus Host.
 - Added support of RivaTuner OSD Server. This allows displaying of HWiNFO32 Sensor values in DirectX applications/games.
   Requires having the RivaTuner/MSI Afterburner/EVGA Precision Statistics Sever running.
 - Fixed NVAPI GPU I2C support with ForceWare drivers version 275 (and above).
 - Fixed VIA multi-core CPU support.
 - Added nVidia Tesla M2090/X2090 and Quadro 7000.
 - Enhanced sensor monitoring on ASRock Z68 series.
 - Enhanced sensor monitoring on ASUS Crosshair V Formula and SABERTOOTH 990FX.
 - Enhanced sensor monitoring on GIGABYTE 890FXA and 990FXA series.
 - Added Nuvoton NCT7717U/NCT7718W and W83773S(G)/W83775G sensor support.

 ============================== Version 3.83 ==================================
                            Released: Aug-03-2011

 - Fixed fan speed reporting on some NCT6776 boards.
 - Added support of Nuvoton NCT7511Y, NCT7802Y and NCT7904D hardware monitors.
 - Enhanced sensor monitoring on GIGABYTE A75 series.
 - Enhanced sensor monitoring on ASUS F1A75 series.
 - Added reporting of CPU Microcode Update Revision for AMD Family 10h and later models.
 - Added support of SMSC LPC47B397, SCH5307 and SCH5317 hardware monitoring.
 - Enhanced sensor monitoring on ASUS Maximus IV Extreme-Z.
 - Added reporting of Chassis Intrusion for Winbond/Nuvoton, ITE and Fintek sensors.
 - Added AMD HEATHROW XT/PRO, CHELSEA XT/PRO.
 - Enhanced sensor monitoring on ASUS Maximus IV GENE-Z.
 - Enhanced sensor monitoring on ASUS M4A78LT.
 - Enhanced sensor monitoring on ASUS M5A87 and M5A88 series.
 - Enhanced sensor monitoring on ECS H67H2.
 - Improved Toshiba EC sensor monitoring.
 - Added support of Shared Memory for publishing sensor information.

 ============================== Version 3.84 ==================================
                            Released: Aug-09-2011

 - Fixed W83667HG/NCT677x fan speeds bug from previous version.
 - Several minor updates and bug fixes.

 ============================== Version 3.86 ==================================
                            Released: Sep-06-2011

 - Added nVidia GeForce GTX 460 v2, GeForce GT 520MX and GeForce GTX 580M.
 - Enhanced sensor monitoring on ASRock 880G Pro3.
 - Enhanced sensor monitoring on GIGABYTE G1.Sniper 2.
 - Added support of new Panther Point SKUs.
 - Enhanced sensor monitoring on ASUS M5A97 series.
 - Added possibility to change the sensor scan interval.
 - Added EC-ACPI Synchonization (HWiNFO32/64 Embedded Controller requests are synchronized with ACPI).
 - Improved identification of Intel 6-series chipset B2/B3 stepping in case the Compatibility Revision ID feature is enabled.
 - Added nVidia GeForce GTX 570M.
 - Improved branding of AMD Family 15h (Bulldozer).
 - Fixed GPU Shader Count report for Blackcomb.
 - Added AMD CAPE VERDE and GREAT WALL.
 - Enhanced sensor monitoring on ASUS F1A55.

 ============================== Version 3.8x ==================================
                            Released: Oct-  -2011

 - Added support of AMD FT2 (Krishna) Processors.
 - Improved XTU support.
 - Added reporting of total CPU usage.
 - Enhanced sensor monitoring on MSI MS-7676 (Z68MA-ED5).
 - Added a new method for measuring CPU clock for Nehalem and later CPUs.
 - Fixed a possible crash on Sandy Bridge-E/EN/EP.
